SYSTEMD.DIRECTIVES(7)

BEZEICHNUNG
systemd.directives - Index der Konfigurationsanweisungen

UNIT-ANWEISUNGEN

Anweisungen zur Konfiguration von Units, werden in Unit-Dateien verwandt.

Accept=
    systemd.socket(5)

AccuracySec=
    systemd.timer(5)

After=
    systemd.unit(5)

Alias=
    systemd.unit(5)

AllowIsolate=
    systemd.unit(5)

Also=
    systemd.unit(5)

AmbientCapabilities=
    systemd.exec(5)

AppArmorProfile=
    systemd.exec(5)

AssertACPower=
    systemd.unit(5)

AssertArchitecture=
    systemd.unit(5)

AssertCapability=
    systemd.unit(5)

AssertControlGroupController=
    systemd.unit(5)

AssertDirectoryNotEmpty=
    systemd.unit(5)

AssertFileIsExecutable=
    systemd.unit(5)

AssertFileNotEmpty=
    systemd.unit(5)

AssertFirstBoot=
    systemd.unit(5)

AssertGroup=
    systemd.unit(5)

AssertHost=
    systemd.unit(5)

AssertKernelCommandLine=
    systemd.unit(5)

AssertKernelVersion=
    systemd.unit(5)

AssertNeedsUpdate=
    systemd.unit(5)

AssertPathExists=
    systemd.unit(5)

AssertPathExistsGlob=
    systemd.unit(5)

AssertPathIsDirectory=
    systemd.unit(5)

AssertPathIsMountPoint=
    systemd.unit(5)

AssertPathIsReadWrite=
    systemd.unit(5)

AssertPathIsSymbolicLink=
    systemd.unit(5)

AssertSecurity=
    systemd.unit(5)

AssertUser=
    systemd.unit(5)

AssertVirtualization=
    systemd.unit(5)

Backlog=
    systemd.socket(5)

Before=
    systemd.unit(5)

BindIPv6Only=
    systemd.socket(5)

BindPaths=
    systemd.exec(5)

BindReadOnlyPaths=
    systemd.exec(5)

BindToDevice=
    systemd.socket(5)

BindsTo=
    systemd.unit(5)

BlockIOAccounting=
    systemd.resource-control(5)

BlockIODeviceWeight=
    systemd.resource-control(5)

BlockIOReadBandwidth=
    systemd.resource-control(5)

BlockIOWeight=
    systemd.resource-control(5)

BlockIOWriteBandwidth=
    systemd.resource-control(5)

Broadcast=
    systemd.socket(5)

BusName=
    systemd.service(5)

CPUAccounting=
    systemd.resource-control(5)

CPUAffinity=
    systemd.exec(5)

CPUQuota=
    systemd.resource-control(5)

CPUQuotaPeriodSec=
    systemd.resource-control(5)

CPUSchedulingPolicy=
    systemd.exec(5)

CPUSchedulingPriority=
    systemd.exec(5)

CPUSchedulingResetOnFork=
    systemd.exec(5)

CPUShares=
    systemd.resource-control(5)

CPUWeight=
    systemd.resource-control(5)

CacheDirectory=
    systemd.exec(5)

CacheDirectoryMode=
    systemd.exec(5)

CapabilityBoundingSet=
    systemd.exec(5)

CollectMode=
    systemd.unit(5)

ConditionACPower=
    systemd.unit(5)

ConditionArchitecture=
    systemd.unit(5)

ConditionCPUs=
    systemd.unit(5)

ConditionCapability=
    systemd.unit(5)

ConditionControlGroupController=
    systemd.unit(5)

ConditionDirectoryNotEmpty=
    systemd.unit(5)

ConditionFileIsExecutable=
    systemd.unit(5)

ConditionFileNotEmpty=
    systemd.unit(5)

ConditionFirstBoot=
    systemd.unit(5)

ConditionGroup=
    systemd.unit(5)

ConditionHost=
    systemd.unit(5)

ConditionKernelCommandLine=
    systemd.unit(5)

ConditionKernelVersion=
    systemd.unit(5)

ConditionMemory=
    systemd.unit(5)

ConditionNeedsUpdate=
    systemd.unit(5)

ConditionPathExists=
    systemd.unit(5)

ConditionPathExistsGlob=
    systemd.unit(5)

ConditionPathIsDirectory=
    systemd.unit(5)

ConditionPathIsMountPoint=
    systemd.unit(5)

ConditionPathIsReadWrite=
    systemd.unit(5)

ConditionPathIsSymbolicLink=
    systemd.unit(5)

ConditionSecurity=
    systemd.unit(5)

ConditionUser=
    systemd.unit(5)

ConditionVirtualization=
    systemd.unit(5)

ConfigurationDirectory=
    systemd.exec(5)

ConfigurationDirectoryMode=
    systemd.exec(5)

Conflicts=
    systemd.unit(5)

DefaultDependencies=
    systemd.unit(5)

DefaultInstance=
    systemd.unit(5)

DeferAcceptSec=
    systemd.socket(5)

Delegate=
    systemd.resource-control(5)

Description=
    systemd.unit(5)

DeviceAllow=
    systemd.resource-control(5)

DevicePolicy=
    systemd.resource-control(5)

DirectoryMode=
    systemd.automount(5), systemd.mount(5), systemd.path(5), systemd.socket(5)

DirectoryNotEmpty=
    systemd.path(5)

DisableControllers=
    systemd.resource-control(5)

Documentation=
    systemd.unit(5)

DynamicUser=
    systemd.exec(5)

Environment=
    systemd.exec(5)

EnvironmentFile=
    systemd.exec(5)

ExecCondition=
    systemd.service(5)

ExecReload=
    systemd.service(5)

ExecStart=
    systemd.service(5)

ExecStartPost=
    systemd.service(5), systemd.socket(5)

ExecStartPre=
    systemd.service(5), systemd.socket(5)

ExecStop=
    systemd.service(5)

ExecStopPost=
    systemd.service(5), systemd.socket(5)

ExecStopPre=
    systemd.socket(5)

FailureAction=
    systemd.unit(5)

FailureActionExitStatus=
    systemd.unit(5)

FileDescriptorName=
    systemd.socket(5)

FileDescriptorStoreMax=
    systemd.service(5)

FinalKillSignal=
    systemd.kill(5)

ForceUnmount=
    systemd.mount(5)

FreeBind=
    systemd.socket(5)

Group=
    systemd.exec(5)

GuessMainPID=
    systemd.service(5)

IOAccounting=
    systemd.resource-control(5)

IODeviceLatencyTargetSec=
    systemd.resource-control(5)

IODeviceWeight=
    systemd.resource-control(5)

IOReadBandwidthMax=
    systemd.resource-control(5)

IOReadIOPSMax=
    systemd.resource-control(5)

IOSchedulingClass=
    systemd.exec(5)

IOSchedulingPriority=
    systemd.exec(5)

IOWeight=
    systemd.resource-control(5)

IOWriteBandwidthMax=
    systemd.resource-control(5)

IOWriteIOPSMax=
    systemd.resource-control(5)

IPAccounting=
    systemd.resource-control(5)

IPAddressAllow=
    systemd.resource-control(5)

IPAddressDeny=
    systemd.resource-control(5)

IPEgressFilterPath=
    systemd.resource-control(5)

IPIngressFilterPath=
    systemd.resource-control(5)

IPTOS=
    systemd.socket(5)

IPTTL=
    systemd.socket(5)

IgnoreOnIsolate=
    systemd.unit(5)

IgnoreSIGPIPE=
    systemd.exec(5)

InaccessiblePaths=
    systemd.exec(5)

JobRunningTimeoutSec=
    systemd.unit(5)

JobTimeoutAction=
    systemd.unit(5)

JobTimeoutRebootArgument=
    systemd.unit(5)

JobTimeoutSec=
    systemd.unit(5)

JoinsNamespaceOf=
    systemd.unit(5)

KeepAlive=
    systemd.socket(5)

KeepAliveIntervalSec=
    systemd.socket(5)

KeepAliveProbes=
    systemd.socket(5)

KeepAliveTimeSec=
    systemd.socket(5)

KeyringMode=
    systemd.exec(5)

KillMode=
    systemd.kill(5)

KillSignal=
    systemd.kill(5)

LazyUnmount=
    systemd.mount(5)

LimitAS=
    systemd.exec(5)

LimitCORE=
    systemd.exec(5)

LimitCPU=
    systemd.exec(5)

LimitDATA=
    systemd.exec(5)

LimitFSIZE=
    systemd.exec(5)

LimitLOCKS=
    systemd.exec(5)

LimitMEMLOCK=
    systemd.exec(5)

LimitMSGQUEUE=
    systemd.exec(5)

LimitNICE=
    systemd.exec(5)

LimitNOFILE=
    systemd.exec(5)

LimitNPROC=
    systemd.exec(5)

LimitRSS=
    systemd.exec(5)

LimitRTPRIO=
    systemd.exec(5)

LimitRTTIME=
    systemd.exec(5)

LimitSIGPENDING=
    systemd.exec(5)

LimitSTACK=
    systemd.exec(5)

ListenDatagram=
    systemd.socket(5)

ListenFIFO=
    systemd.socket(5)

ListenMessageQueue=
    systemd.socket(5)

ListenNetlink=
    systemd.socket(5)

ListenSequentialPacket=
    systemd.socket(5)

ListenSpecial=
    systemd.socket(5)

ListenStream=
    systemd.socket(5)

ListenUSBFunction=
    systemd.socket(5)

LockPersonality=
    systemd.exec(5)

LogExtraFields=
    systemd.exec(5)

LogLevelMax=
    systemd.exec(5)

LogRateLimitBurst=
    systemd.exec(5)

LogRateLimitIntervalSec=
    systemd.exec(5)

LogsDirectory=
    systemd.exec(5)

LogsDirectoryMode=
    systemd.exec(5)

MakeDirectory=
    systemd.path(5)

Mark=
    systemd.socket(5)

MaxConnections=
    systemd.socket(5)

MaxConnectionsPerSource=
    systemd.socket(5)

MemoryAccounting=
    systemd.resource-control(5)

MemoryDenyWriteExecute=
    systemd.exec(5)

MemoryHigh=
    systemd.resource-control(5)

MemoryLimit=
    systemd.resource-control(5)

MemoryLow=
    systemd.resource-control(5)

MemoryMax=
    systemd.resource-control(5)

MemoryMin=
    systemd.resource-control(5)

MemorySwapMax=
    systemd.resource-control(5)

MessageQueueMaxMessages=
    systemd.socket(5)

MessageQueueMessageSize=
    systemd.socket(5)

MountAPIVFS=
    systemd.exec(5)

MountFlags=
    systemd.exec(5)

NUMAMask=
    systemd.exec(5)

NUMAPolicy=
    systemd.exec(5)

NetworkNamespacePath=
    systemd.exec(5)

Nice=
    systemd.exec(5)

NoDelay=
    systemd.socket(5)

NoNewPrivileges=
    systemd.exec(5)

NonBlocking=
    systemd.service(5)

NotifyAccess=
    systemd.service(5)

OOMPolicy=
    systemd.service(5)

OOMScoreAdjust=
    systemd.exec(5)

OnActiveSec=
    systemd.timer(5)

OnBootSec=
    systemd.timer(5)

OnCalendar=
    systemd.timer(5)

OnClockChange=
    systemd.timer(5)

OnFailure=
    systemd.unit(5)

OnFailureJobMode=
    systemd.unit(5)

OnStartupSec=
    systemd.timer(5)

OnTimezoneChange=
    systemd.timer(5)

OnUnitActiveSec=
    systemd.timer(5)

OnUnitInactiveSec=
    systemd.timer(5)

Options=
    systemd.mount(5), systemd.swap(5)

PAMName=
    systemd.exec(5)

PIDFile=
    systemd.service(5)

PartOf=
    systemd.unit(5)

PassCredentials=
    systemd.socket(5)

PassEnvironment=
    systemd.exec(5)

PassSecurity=
    systemd.socket(5)

PathChanged=
    systemd.path(5)

PathExists=
    systemd.path(5)

PathExistsGlob=
    systemd.path(5)

PathModified=
    systemd.path(5)

Persistent=
    systemd.timer(5)

Personality=
    systemd.exec(5)

PipeSize=
    systemd.socket(5)

Priority=
    systemd.socket(5), systemd.swap(5)

PrivateDevices=
    systemd.exec(5)

PrivateMounts=
    systemd.exec(5)

PrivateNetwork=
    systemd.exec(5)

PrivateTmp=
    systemd.exec(5)

PrivateUsers=
    systemd.exec(5)

PropagatesReloadTo=
    systemd.unit(5)

ProtectControlGroups=
    systemd.exec(5)

ProtectHome=
    systemd.exec(5)

ProtectHostname=
    systemd.exec(5)

ProtectKernelModules=
    systemd.exec(5)

ProtectKernelTunables=
    systemd.exec(5)

ProtectSystem=
    systemd.exec(5)

RandomizedDelaySec=
    systemd.timer(5)

ReadOnlyPaths=
    systemd.exec(5)

ReadWritePaths=
    systemd.exec(5)

RebootArgument=
    systemd.unit(5)

ReceiveBuffer=
    systemd.socket(5)

RefuseManualStart=
    systemd.unit(5)

RefuseManualStop=
    systemd.unit(5)

ReloadPropagatedFrom=
    systemd.unit(5)

RemainAfterElapse=
    systemd.timer(5)

RemainAfterExit=
    systemd.service(5)

RemoveIPC=
    systemd.exec(5)

RemoveOnStop=
    systemd.socket(5)

RequiredBy=
    systemd.unit(5)

Requires=
    systemd.unit(5)

RequiresMountsFor=
    systemd.unit(5)

Requisite=
    systemd.unit(5)

Restart=
    systemd.service(5)

RestartForceExitStatus=
    systemd.service(5)

RestartPreventExitStatus=
    systemd.service(5)

RestartSec=
    systemd.service(5)

RestrictAddressFamilies=
    systemd.exec(5)

RestrictNamespaces=
    systemd.exec(5)

RestrictRealtime=
    systemd.exec(5)

RestrictSUIDSGID=
    systemd.exec(5)

ReusePort=
    systemd.socket(5)

RootDirectory=
    systemd.exec(5)

RootDirectoryStartOnly=
    systemd.service(5)

RootImage=
    systemd.exec(5)

RuntimeDirectory=
    systemd.exec(5)

RuntimeDirectoryMode=
    systemd.exec(5)

RuntimeDirectoryPreserve=
    systemd.exec(5)

RuntimeMaxSec=
    systemd.service(5)

SELinuxContext=
    systemd.exec(5)

SELinuxContextFromNet=
    systemd.socket(5)

SecureBits=
    systemd.exec(5)

SendBuffer=
    systemd.socket(5)

SendSIGHUP=
    systemd.kill(5)

SendSIGKILL=
    systemd.kill(5)

Service=
    systemd.socket(5)

Slice=
    systemd.resource-control(5)

SloppyOptions=
    systemd.mount(5)

SmackLabel=
    systemd.socket(5)

SmackLabelIPIn=
    systemd.socket(5)

SmackLabelIPOut=
    systemd.socket(5)

SmackProcessLabel=
    systemd.exec(5)

SocketGroup=
    systemd.socket(5)

SocketMode=
    systemd.socket(5)

SocketProtocol=
    systemd.socket(5)

SocketUser=
    systemd.socket(5)

Sockets=
    systemd.service(5)

SourcePath=
    systemd.unit(5)

StandardError=
    systemd.exec(5)

StandardInput=
    systemd.exec(5)

StandardInputData=
    systemd.exec(5)

StandardInputText=
    systemd.exec(5)

StandardOutput=
    systemd.exec(5)

StartLimitAction=
    systemd.unit(5)

StartLimitBurst=
    systemd.unit(5)

StartLimitIntervalSec=
    systemd.unit(5)

StartupBlockIOWeight=
    systemd.resource-control(5)

StartupCPUShares=
    systemd.resource-control(5)

StartupCPUWeight=
    systemd.resource-control(5)

StartupIOWeight=
    systemd.resource-control(5)

StateDirectory=
    systemd.exec(5)

StateDirectoryMode=
    systemd.exec(5)

StopWhenUnneeded=
    systemd.unit(5)

SuccessAction=
    systemd.unit(5)

SuccessActionExitStatus=
    systemd.unit(5)

SuccessExitStatus=
    systemd.service(5)

SupplementaryGroups=
    systemd.exec(5)

Symlinks=
    systemd.socket(5)

SyslogFacility=
    systemd.exec(5)

SyslogIdentifier=
    systemd.exec(5)

SyslogLevel=
    systemd.exec(5)

SyslogLevelPrefix=
    systemd.exec(5)

SystemCallArchitectures=
    systemd.exec(5)

SystemCallErrorNumber=
    systemd.exec(5)

SystemCallFilter=
    systemd.exec(5)

TCPCongestion=
    systemd.socket(5)

TTYPath=
    systemd.exec(5)

TTYReset=
    systemd.exec(5)

TTYVHangup=
    systemd.exec(5)

TTYVTDisallocate=
    systemd.exec(5)

TasksAccounting=
    systemd.resource-control(5)

TasksMax=
    systemd.resource-control(5)

TemporaryFileSystem=
    systemd.exec(5)

TimeoutAbortSec=
    systemd.service(5)

TimeoutCleanSec=
    systemd.exec(5)

TimeoutIdleSec=
    systemd.automount(5)

TimeoutSec=
    systemd.mount(5), systemd.service(5), systemd.socket(5), systemd.swap(5)

TimeoutStartSec=
    systemd.service(5)

TimeoutStopSec=
    systemd.service(5)

TimerSlackNSec=
    systemd.exec(5)

Transparent=
    systemd.socket(5)

TriggerLimitBurst=
    systemd.socket(5)

TriggerLimitIntervalSec=
    systemd.socket(5)

Type=
    systemd.mount(5), systemd.service(5)

UMask=
    systemd.exec(5)

USBFunctionDescriptors=
    systemd.service(5)

USBFunctionStrings=
    systemd.service(5)

Unit=
    systemd.path(5), systemd.timer(5)

UnsetEnvironment=
    systemd.exec(5)

User=
    systemd.exec(5)

UtmpIdentifier=
    systemd.exec(5)

UtmpMode=
    systemd.exec(5)

WakeSystem=
    systemd.timer(5)

WantedBy=
    systemd.unit(5)

Wants=
    systemd.unit(5)

WatchdogSec=
    systemd.service(5)

WatchdogSignal=
    systemd.kill(5)

What=
    systemd.mount(5), systemd.swap(5)

Where=
    systemd.automount(5), systemd.mount(5)

WorkingDirectory=
    systemd.exec(5)

Writable=
    systemd.socket(5)

OPTIONEN AUF DER KERNEL-BEFEHLSZEILE

Kernelstartoptionen zur Konfiguration des Verhaltens des Systemd-Prozesses.

-b
    kernel-command-line(7), systemd(1)

1
    kernel-command-line(7), systemd(1)

2
    kernel-command-line(7), systemd(1)

3
    kernel-command-line(7), systemd(1)

4
    kernel-command-line(7), systemd(1)

5
    kernel-command-line(7), systemd(1)

S
    kernel-command-line(7), systemd(1)

debug
    kernel-command-line(7), systemd(1)

emergency
    kernel-command-line(7), systemd(1)

fsck.mode=
    kernel-command-line(7), systemd-fsck@.service(8)

fsck.repair=
    kernel-command-line(7), systemd-fsck@.service(8)

fstab=
    kernel-command-line(7), systemd-fstab-generator(8)

locale.LANG=
    kernel-command-line(7), systemd(1)

locale.LANGUAGE=
    kernel-command-line(7), systemd(1)

locale.LC_ADDRESS=
    kernel-command-line(7), systemd(1)

locale.LC_COLLATE=
    kernel-command-line(7), systemd(1)

locale.LC_CTYPE=
    kernel-command-line(7), systemd(1)

locale.LC_IDENTIFICATION=
    kernel-command-line(7), systemd(1)

locale.LC_MEASUREMENT=
    kernel-command-line(7), systemd(1)

locale.LC_MESSAGES=
    kernel-command-line(7), systemd(1)

locale.LC_MONETARY=
    kernel-command-line(7), systemd(1)

locale.LC_NAME=
    kernel-command-line(7), systemd(1)

locale.LC_NUMERIC=
    kernel-command-line(7), systemd(1)

locale.LC_PAPER=
    kernel-command-line(7), systemd(1)

locale.LC_TELEPHONE=
    kernel-command-line(7), systemd(1)

locale.LC_TIME=
    kernel-command-line(7), systemd(1)

luks.crypttab=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

luks.key=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

luks.name=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

luks.options=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

luks.uuid=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

luks=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

modules_load=
    kernel-command-line(7), systemd-modules-load.service(8)

mount.usr=
    kernel-command-line(7), systemd-fstab-generator(8)

mount.usrflags=
    kernel-command-line(7), systemd-fstab-generator(8)

mount.usrfstype=
    kernel-command-line(7), systemd-fstab-generator(8)

net.ifnames=
    kernel-command-line(7), systemd-udevd.service(8)

net.naming-scheme=
    kernel-command-line(7), systemd-udevd.service(8)

noresume
    systemd-hibernate-resume-generator(8)

plymouth.enable=
    kernel-command-line(7)

quiet
    kernel-command-line(7), systemd(1)

quotacheck.mode=
    kernel-command-line(7), systemd-quotacheck.service(8)

rd.emergency
    kernel-command-line(7), systemd(1)

rd.fstab=
    kernel-command-line(7), systemd-fstab-generator(8)

rd.luks.crypttab=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

rd.luks.key=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

rd.luks.name=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

rd.luks.options=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

rd.luks.uuid=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

rd.luks=
    kernel-command-line(7), systemd-cryptsetup-generator(8)

rd.modules_load=
    kernel-command-line(7), systemd-modules-load.service(8)

rd.rescue
    kernel-command-line(7), systemd(1)

rd.systemd.gpt_auto
    systemd-gpt-auto-generator(8)

rd.systemd.gpt_auto=
    kernel-command-line(7)

rd.systemd.unit=
    kernel-command-line(7), systemd(1)

rd.systemd.verity=
    kernel-command-line(7), systemd-veritysetup-generator(8)

rd.udev.children_max=
    kernel-command-line(7), systemd-udevd.service(8)

rd.udev.event_timeout=
    kernel-command-line(7), systemd-udevd.service(8)

rd.udev.exec_delay=
    kernel-command-line(7), systemd-udevd.service(8)

rd.udev.log_priority=
    kernel-command-line(7), systemd-udevd.service(8)

rescue
    kernel-command-line(7), systemd(1)

resume=
    kernel-command-line(7), systemd-hibernate-resume-generator(8)

resumeflags=
    kernel-command-line(7), systemd-hibernate-resume-generator(8)

ro
    kernel-command-line(7), systemd-gpt-auto-generator(8)

root=
    kernel-command-line(7), systemd-fstab-generator(8), systemd-gpt-auto-generator(8)

rootflags=
    kernel-command-line(7), systemd-fstab-generator(8)

rootfstype=
    kernel-command-line(7), systemd-fstab-generator(8)

roothash=
    kernel-command-line(7), systemd-veritysetup-generator(8)

rw
    kernel-command-line(7), systemd-gpt-auto-generator(8)

s
    kernel-command-line(7), systemd(1)

single
    kernel-command-line(7), systemd(1)

systemd.confirm_spawn
    kernel-command-line(7), systemd(1)

systemd.crash_chvt
    kernel-command-line(7), systemd(1)

systemd.crash_reboot
    kernel-command-line(7), systemd(1)

systemd.crash_shell
    kernel-command-line(7), systemd(1)

systemd.debug_shell
    kernel-command-line(7)

systemd.default_standard_error=
    kernel-command-line(7), systemd(1)

systemd.default_standard_output=
    kernel-command-line(7), systemd(1)

systemd.default_timeout_start_sec=
    kernel-command-line(7)

systemd.dump_core
    kernel-command-line(7), systemd(1)

systemd.early_core_pattern=
    kernel-command-line(7)

systemd.firstboot=
    kernel-command-line(7), systemd-firstboot(1)

systemd.gpt_auto
    systemd-gpt-auto-generator(8)

systemd.gpt_auto=
    kernel-command-line(7)

systemd.journald.forward_to_console=
    kernel-command-line(7), systemd-journald.service(8)

systemd.journald.forward_to_kmsg=
    kernel-command-line(7), systemd-journald.service(8)

systemd.journald.forward_to_syslog=
    kernel-command-line(7), systemd-journald.service(8)

systemd.journald.forward_to_wall=
    kernel-command-line(7), systemd-journald.service(8)

systemd.legacy_systemd_cgroup_controller
    kernel-command-line(7), systemd(1)

systemd.log_color
    kernel-command-line(7), systemd(1)

systemd.log_level=
    kernel-command-line(7), systemd(1)

systemd.log_location=
    kernel-command-line(7), systemd(1)

systemd.log_target=
    kernel-command-line(7), systemd(1)

systemd.machine_id=
    kernel-command-line(7), systemd(1)

systemd.mask=
    kernel-command-line(7)

systemd.restore_state=
    kernel-command-line(7), systemd-backlight@.service(8), systemd-rfkill.service(8)

systemd.run=
    kernel-command-line(7)

systemd.run_failure_action=
    kernel-command-line(7)

systemd.run_success_action=
    kernel-command-line(7)

systemd.service_watchdogs
    kernel-command-line(7)

systemd.service_watchdogs=
    systemd(1)

systemd.setenv=
    kernel-command-line(7), systemd(1)

systemd.show_status
    kernel-command-line(7), systemd(1)

systemd.status_unit_format=
    kernel-command-line(7), systemd(1)

systemd.unified_cgroup_hierarchy
    kernel-command-line(7), systemd(1)

systemd.unit=
    kernel-command-line(7), systemd(1)

systemd.verity=
    kernel-command-line(7), systemd-veritysetup-generator(8)

systemd.verity_root_data=
    kernel-command-line(7), systemd-veritysetup-generator(8)

systemd.verity_root_hash=
    kernel-command-line(7), systemd-veritysetup-generator(8)

systemd.volatile=
    kernel-command-line(7), systemd-fstab-generator(8)

systemd.wants=
    kernel-command-line(7)

systemd.watchdog_device=
    kernel-command-line(7)

udev.children_max=
    kernel-command-line(7), systemd-udevd.service(8)

udev.event_timeout=
    kernel-command-line(7), systemd-udevd.service(8)

udev.exec_delay=
    kernel-command-line(7), systemd-udevd.service(8)

udev.log_priority=
    kernel-command-line(7), systemd-udevd.service(8)

vconsole.font=
    kernel-command-line(7), vconsole.conf(5)

vconsole.font_map=
    kernel-command-line(7), vconsole.conf(5)

vconsole.font_unimap=
    kernel-command-line(7), vconsole.conf(5)

vconsole.keymap=
    kernel-command-line(7), vconsole.conf(5)

vconsole.keymap_toggle=
    kernel-command-line(7), vconsole.conf(5)

UMGEBUNGSVARIABLEN

Vom Systemd-Verwalter und anderen Prozessen verstandene Umgebungsvariablen und Umgebungsvariablen-kompatible Einstellungen.

$EXIT_CODE
    systemd.exec(5)

$EXIT_STATUS
    systemd.exec(5)

$HOME
    systemd.exec(5)

$INVOCATION_ID
    systemd.exec(5)

$JOURNAL_STREAM
    systemd.exec(5)

$LANG
    systemd.exec(5)

$LISTEN_FDNAMES
    sd_listen_fds(3), systemd(1), systemd-socket-activate(1), systemd.exec(5)

$LISTEN_FDS
    sd_listen_fds(3), systemd(1), systemd-socket-activate(1), systemd.exec(5)

$LISTEN_PID
    sd_listen_fds(3), systemd(1), systemd-socket-activate(1), systemd.exec(5)

$LOGNAME
    systemd.exec(5)

$MAINPID
    systemd.exec(5)

$MANAGERPID
    systemd.exec(5)

$NOTIFY_SOCKET
    sd_notify(3), systemd(1), systemd.exec(5)

$PATH
    systemd.exec(5)

$PIDFILE
    systemd.exec(5)

$PREVLEVEL
    runlevel(8)

$RUNLEVEL
    runlevel(8)

$SERVICE_RESULT
    systemd.exec(5)

$SHELL
    systemd.exec(5)

$SYSTEMD_COLORS
    systemd(1)

$SYSTEMD_DEBUGGER
    coredumpctl(1)

$SYSTEMD_EDITOR
    systemctl(1)

$SYSTEMD_LESS
    journalctl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemd-analyze(1), systemd-inhibit(1), systemd-nspawn(1), timedatectl(1)

$SYSTEMD_LESSCHARSET
    journalctl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemd-analyze(1), systemd-inhibit(1), systemd-nspawn(1), timedatectl(1)

$SYSTEMD_LOG_COLOR
    systemd(1), systemd-socket-activate(1)

$SYSTEMD_LOG_LEVEL
    systemd(1), systemd-socket-activate(1)

$SYSTEMD_LOG_LOCATION
    systemd(1), systemd-socket-activate(1)

$SYSTEMD_LOG_TARGET
    systemd(1), systemd-socket-activate(1)

$SYSTEMD_PAGER
    journalctl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemd-analyze(1), systemd-inhibit(1), systemd-nspawn(1), timedatectl(1)

$SYSTEMD_RANDOM_SEED_CREDIT
    systemd-random-seed.service(8)

$SYSTEMD_SYSVINIT_PATH
    systemd(1)

$SYSTEMD_SYSVRCND_PATH
    systemd(1)

$SYSTEMD_UNIT_PATH
    systemd(1)

$SYSTEMD_URLIFY
    systemd(1)

$TERM
    systemd.exec(5)

$USER
    systemd.exec(5)

$WATCHDOG_PID
    sd_watchdog_enabled(3), systemd.exec(5)

$WATCHDOG_USEC
    sd_watchdog_enabled(3), systemd.exec(5)

$XDG_CONFIG_DIRS
    systemd(1)

$XDG_CONFIG_HOME
    systemd(1)

$XDG_DATA_DIRS
    systemd(1)

$XDG_DATA_HOME
    systemd(1)

$XDG_RUNTIME_DIR
    pam_systemd(8), systemd.exec(5)

$XDG_SEAT
    pam_systemd(8)

$XDG_SESSION_CLASS
    pam_systemd(8)

$XDG_SESSION_DESKTOP
    pam_systemd(8)

$XDG_SESSION_ID
    pam_systemd(8)

$XDG_SESSION_TYPE
    pam_systemd(8)

$XDG_VTNR
    pam_systemd(8)

ANSI_COLOR=
    os-release(5)

BUG_REPORT_URL=
    os-release(5)

BUILD_ID=
    os-release(5)

CHASSIS=
    machine-info(5)

CPE_NAME=
    os-release(5)

DEPLOYMENT=
    machine-info(5)

DOCUMENTATION_URL=
    os-release(5)

FONT=
    vconsole.conf(5)

FONT_MAP=
    vconsole.conf(5)

FONT_UNIMAP=
    vconsole.conf(5)

HOME_URL=
    os-release(5)

ICON_NAME=
    machine-info(5)

ID=
    os-release(5)

ID_LIKE=
    os-release(5)

K
    journalctl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-analyze(1), systemd-inhibit(1), systemd-nspawn(1), timedatectl(1)

KEYMAP=
    vconsole.conf(5)

KEYMAP_TOGGLE=
    vconsole.conf(5)

LOCATION=
    machine-info(5)

LOGO=
    os-release(5)

NAME=
    os-release(5)

PRETTY_HOSTNAME=
    machine-info(5)

PRETTY_NAME=
    os-release(5)

PRIVACY_POLICY_URL=
    os-release(5)

SUPPORT_URL=
    os-release(5)

VARIANT=
    os-release(5)

VARIANT_ID=
    os-release(5)

VERSION=
    os-release(5)

VERSION_CODENAME=
    os-release(5)

VERSION_ID=
    os-release(5)

X
    journalctl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-analyze(1), systemd-inhibit(1), systemd-nspawn(1), timedatectl(1)

EFI-VARIABLEN

Von systemd-boot(7) und anderen Programmen verstandene EFI-Variablen.

LoaderBootCountPath
    systemd-boot(7)

LoaderConfigTimeout
    systemd-boot(7)

LoaderConfigTimeoutOneShot
    systemd-boot(7)

LoaderDevicePartUUID
    systemd-boot(7)

LoaderEntries
    systemd-boot(7)

LoaderEntryDefault
    systemd-boot(7)

LoaderEntryOneShot
    systemd-boot(7)

LoaderEntrySelected
    systemd-boot(7)

LoaderFeatures
    systemd-boot(7)

LoaderFirmwareInfo
    systemd-boot(7)

LoaderFirmwareType
    systemd-boot(7)

LoaderImageIdentifier
    systemd-boot(7)

LoaderInfo
    systemd-boot(7)

LoaderRandomSeed
    systemd-boot(7)

LoaderSystemToken
    systemd-boot(7)

LoaderTimeExecUSec
    systemd-boot(7)

LoaderTimeInitUSec
    systemd-boot(7)

LoaderTimeMenuUsec
    systemd-boot(7)

UDEV-ANWEISUNGEN

Anweisungen zur Konfiguration von Systemd-Units durch die Udev-Datenbank.

$$
    udev(7)

$attr{Datei}
    udev(7)

$devnode
    udev(7)

$devpath
    udev(7)

$driver
    udev(7)

$env{Schlüssel}
    udev(7)

$id
    udev(7)

$kernel
    udev(7)

$links
    udev(7)

$major
    udev(7)

$minor
    udev(7)

$name
    udev(7)

$number
    udev(7)

$parent
    udev(7)

$result
    udev(7)

$root
    udev(7)

$sys
    udev(7)

%%
    udev(7)

%E{Schlüssel}
    udev(7)

%M
    udev(7)

%N
    udev(7)

%P
    udev(7)

%S
    udev(7)

%b
    udev(7)

%c
    udev(7)

%k
    udev(7)

%m
    udev(7)

%n
    udev(7)

%p
    udev(7)

%r
    udev(7)

%s{Datei}
    udev(7)

ACTION
    udev(7)

ATTRS{Dateiname}
    udev(7)

ATTR{Dateiname}
    udev(7)

DEVPATH
    udev(7)

DRIVER
    udev(7)

DRIVERS
    udev(7)

ENV{Schlüssel}
    udev(7)

GOTO
    udev(7)

GROUP
    udev(7)

ID_AUTOSEAT
    sd-login(3)

ID_FOR_SEAT
    sd-login(3)

ID_MODEL=
    systemd.device(5)

ID_MODEL_FROM_DATABASE=
    systemd.device(5)

ID_SEAT
    sd-login(3)

IMPORT{Typ}
    udev(7)

KERNEL
    udev(7)

KERNELS
    udev(7)

LABEL
    udev(7)

MODE
    udev(7)

NAME
    udev(7)

OPTIONS
    udev(7)

OWNER
    udev(7)

PROGRAM
    udev(7)

RESULT
    udev(7)

RUN{Typ}
    udev(7)

SECLABEL{Modul}
    udev(7)

SUBSYSTEM
    udev(7)

SUBSYSTEMS
    udev(7)

SYMLINK
    udev(7)

SYSCTL{Kernelparameter}
    udev(7)

SYSTEMD_ALIAS=
    systemd.device(5)

SYSTEMD_MOUNT_OPTIONS=
    systemd-mount(1)

SYSTEMD_MOUNT_WHERE=
    systemd-mount(1)

SYSTEMD_READY=
    systemd.device(5)

SYSTEMD_USER_WANTS=
    systemd.device(5)

SYSTEMD_WANTS=
    systemd.device(5)

TAG
    udev(7)

TAGS
    udev(7)

TEST{oktale Modusmaske}
    udev(7)

db_persist
    udev(7)

link_priority=
    udev(7)

nowatch
    udev(7)

static_node=
    udev(7)

string_escape=
    udev(7)

watch
    udev(7)

NETZWERK-ANWEISUNGEN

Anweisungen zur Konfiguration von Netzverbindungen über ihr Udev-integriertes net-setup-link und Netzwerke durch Systemd-networkd.

ARP=
    systemd.network(5)

ARPAllTargets=
    systemd.netdev(5)

ARPIPTargets=
    systemd.netdev(5)

ARPIntervalSec=
    systemd.netdev(5)

ARPValidate=
    systemd.netdev(5)

Activate=
    systemd.netdev(5)

ActiveSlave=
    systemd.network(5)

AdActorSystem=
    systemd.netdev(5)

AdActorSystemPriority=
    systemd.netdev(5)

AdSelect=
    systemd.netdev(5)

AdUserPortKey=
    systemd.netdev(5)

Address=
    systemd.network(5)

AddressAutoconfiguration=
    systemd.network(5)

Advertise=
    systemd.link(5)

AgeingTimeSec=
    systemd.netdev(5)

Alias=
    systemd.link(5)

AllMulticast=
    systemd.network(5)

AllSlavesActive=
    systemd.netdev(5)

AllowLocalRemote=
    systemd.netdev(5)

AllowPortToBeRoot=
    systemd.network(5)

AllowedIPs=
    systemd.netdev(5)

Anonymize=
    systemd.network(5)

Architecture=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

AssignToLoopback=
    systemd.netdev(5)

AssociatedWith=
    systemd.network(5)

AutoJoin=
    systemd.network(5)

AutoNegotiation=
    systemd.link(5)

BindCarrier=
    systemd.network(5)

BitRate=
    systemd.network(5)

BitsPerSecond=
    systemd.link(5)

BlackList=
    systemd.network(5)

Bond=
    systemd.network(5)

Bridge=
    systemd.network(5)

Broadcast=
    systemd.network(5)

Cache=
    resolved.conf(5)

ClientIdentifier=
    systemd.network(5)

CombinedChannels=
    systemd.link(5)

ConfigureWithoutCarrier=
    systemd.network(5)

CopyDSCP=
    systemd.netdev(5)

Cost=
    systemd.network(5)

DHCP=
    systemd.network(5)

DHCPServer=
    systemd.network(5)

DNS=
    resolved.conf(5), systemd.network(5)

DNSDefaultRoute=
    systemd.network(5)

DNSLifetimeSec=
    systemd.network(5)

DNSOverTLS=
    resolved.conf(5), systemd.network(5)

DNSSEC=
    resolved.conf(5), systemd.network(5)

DNSSECNegativeTrustAnchors=
    systemd.network(5)

DNSStubListener=
    resolved.conf(5)

DUIDRawData=
    networkd.conf(5), systemd.network(5)

DUIDType=
    networkd.conf(5), systemd.network(5)

DefaultLeaseTimeSec=
    systemd.network(5)

DefaultPVID=
    systemd.netdev(5)

DefaultRouteOnDevice=
    systemd.network(5)

Description=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

Destination=
    systemd.network(5)

DestinationPort=
    systemd.netdev(5), systemd.network(5)

DiscoverPathMTU=
    systemd.netdev(5)

Domains=
    resolved.conf(5), systemd.network(5)

DownDelaySec=
    systemd.netdev(5)

Driver=
    systemd.link(5), systemd.network(5)

Duplex=
    systemd.link(5)

DuplicateAddressDetection=
    systemd.network(5)

DynamicTransmitLoadBalancing=
    systemd.netdev(5)

ERSPANIndex=
    systemd.netdev(5)

EgressUntagged=
    systemd.network(5)

EmitDNS=
    systemd.network(5)

EmitDomains=
    systemd.network(5)

EmitLLDP=
    systemd.network(5)

EmitNTP=
    systemd.network(5)

EmitRouter=
    systemd.network(5)

EmitTimezone=
    systemd.network(5)

Encapsulation=
    systemd.netdev(5)

EncapsulationLimit=
    systemd.netdev(5)

EncapsulationType=
    systemd.netdev(5)

Encrypt=
    systemd.netdev(5)

Endpoint=
    systemd.netdev(5)

FDBAgeingSec=
    systemd.netdev(5)

FOUDestinationPort=
    systemd.netdev(5)

FOUSourcePort=
    systemd.netdev(5)

FailOverMACPolicy=
    systemd.netdev(5)

FallbackDNS=
    resolved.conf(5)

FallbackNTP=
    timesyncd.conf(5)

Family=
    systemd.network(5)

FastLeave=
    systemd.network(5)

FastOpenNoCookie=
    systemd.network(5)

FirewallMark=
    systemd.netdev(5), systemd.network(5)

Flags=
    systemd.netdev(5)

FlowLabel=
    systemd.netdev(5)

FooOverUDP=
    systemd.netdev(5)

ForceDHCPv6PDOtherInformation=
    systemd.network(5)

ForwardDelaySec=
    systemd.netdev(5)

From=
    systemd.network(5)

GVRP=
    systemd.netdev(5)

Gateway=
    systemd.network(5)

GatewayOnLink=
    systemd.network(5)

GenericProtocolExtension=
    systemd.netdev(5)

GenericReceiveOffload=
    systemd.link(5)

GenericSegmentationOffload=
    systemd.link(5)

GratuitousARP=
    systemd.netdev(5)

Group=
    systemd.netdev(5)

GroupForwardMask=
    systemd.netdev(5)

GroupPolicyExtension=
    systemd.netdev(5)

HairPin=
    systemd.network(5)

HelloTimeSec=
    systemd.netdev(5)

HomeAddress=
    systemd.network(5)

Host=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

Hostname=
    systemd.network(5)

IAID=
    systemd.network(5)

IPDoNotFragment=
    systemd.netdev(5)

IPForward=
    systemd.network(5)

IPMasquerade=
    systemd.network(5)

IPProtocol=
    systemd.network(5)

IPVLAN=
    systemd.network(5)

IPv4LLRoute=
    systemd.network(5)

IPv4ProxyARP=
    systemd.network(5)

IPv6AcceptRA=
    systemd.network(5)

IPv6DuplicateAddressDetection=
    systemd.network(5)

IPv6FlowLabel=
    systemd.netdev(5)

IPv6HopLimit=
    systemd.network(5)

IPv6MTUBytes=
    systemd.network(5)

IPv6Preference=
    systemd.network(5)

IPv6PrefixDelegation=
    systemd.network(5)

IPv6PrivacyExtensions=
    systemd.network(5)

IPv6ProxyNDP=
    systemd.network(5)

IPv6ProxyNDPAddress=
    systemd.network(5)

IPv6RapidDeploymentPrefix=
    systemd.netdev(5)

IPv6Token=
    systemd.network(5)

ISATAP=
    systemd.netdev(5)

Id=
    systemd.netdev(5)

IgnoreCarrierLoss=
    systemd.network(5)

IncomingInterface=
    systemd.network(5)

Independent=
    systemd.netdev(5)

InitialAdvertisedReceiveWindow=
    systemd.network(5)

InitialCongestionWindow=
    systemd.network(5)

InputKey=
    systemd.netdev(5)

InterfaceId=
    systemd.netdev(5)

InvertRule=
    systemd.network(5)

KeepConfiguration=
    systemd.network(5)

KernelCommandLine=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

KernelVersion=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

Key=
    systemd.netdev(5)

KeyFile=
    systemd.netdev(5)

KeyId=
    systemd.netdev(5)

Kind=
    systemd.netdev(5)

L2MissNotification=
    systemd.netdev(5)

L3MissNotification=
    systemd.netdev(5)

LACPTransmitRate=
    systemd.netdev(5)

LLDP=
    systemd.network(5)

LLMNR=
    resolved.conf(5), systemd.network(5)

Label=
    systemd.network(5)

LargeReceiveOffload=
    systemd.link(5)

Layer2SpecificHeader=
    systemd.netdev(5)

LearnPacketIntervalSec=
    systemd.netdev(5)

Learning=
    systemd.network(5)

LinkLayerAddress=
    systemd.network(5)

LinkLocalAddressing=
    systemd.network(5)

ListenPort=
    systemd.netdev(5), systemd.network(5)

Local=
    systemd.netdev(5)

LooseBinding=
    systemd.netdev(5)

MACAddress=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

MACAddressPolicy=
    systemd.link(5)

MACVLAN=
    systemd.network(5)

MACsec=
    systemd.network(5)

MIIMonitorSec=
    systemd.netdev(5)

MTUBytes=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

MVRP=
    systemd.netdev(5)

MacLearning=
    systemd.netdev(5)

ManageTemporaryAddress=
    systemd.network(5)

Managed=
    systemd.network(5)

MaxAgeSec=
    systemd.netdev(5)

MaxAttempts=
    systemd.network(5)

MaxLeaseTimeSec=
    systemd.network(5)

MaximumFDBEntries=
    systemd.netdev(5)

Metric=
    systemd.network(5)

MinLinks=
    systemd.netdev(5)

Mode=
    systemd.netdev(5)

MultiQueue=
    systemd.netdev(5)

Multicast=
    systemd.network(5)

MulticastDNS=
    resolved.conf(5), systemd.network(5)

MulticastFlood=
    systemd.network(5)

MulticastIGMPVersion=
    systemd.netdev(5)

MulticastQuerier=
    systemd.netdev(5)

MulticastRouter=
    systemd.network(5)

MulticastSnooping=
    systemd.netdev(5)

MulticastToUnicast=
    systemd.network(5)

NTP=
    systemd.network(5), timesyncd.conf(5)

Name=
    systemd.dnssd(5), systemd.link(5), systemd.netdev(5), systemd.network(5)

NamePolicy=
    systemd.link(5)

NeighborSuppression=
    systemd.network(5)

OnLink=
    systemd.network(5)

OriginalName=
    systemd.link(5)

OtherChannels=
    systemd.link(5)

OtherInformation=
    systemd.network(5)

OutgoingInterface=
    systemd.network(5)

OutputKey=
    systemd.netdev(5)

PVID=
    systemd.network(5)

PacketInfo=
    systemd.netdev(5)

PacketNumber=
    systemd.netdev(5)

PacketsPerSlave=
    systemd.netdev(5)

Path=
    systemd.link(5), systemd.network(5)

Peer=
    systemd.netdev(5), systemd.network(5)

PeerPort=
    systemd.netdev(5)

PeerSessionId=
    systemd.netdev(5)

PeerTunnelId=
    systemd.netdev(5)

PersistentKeepalive=
    systemd.netdev(5)

PollIntervalMaxSec=
    timesyncd.conf(5)

PollIntervalMinSec=
    timesyncd.conf(5)

PoolOffset=
    systemd.network(5)

PoolSize=
    systemd.network(5)

Port=
    systemd.dnssd(5), systemd.link(5), systemd.netdev(5)

PortRange=
    systemd.netdev(5)

PreferredLifetime=
    systemd.network(5)

PreferredLifetimeSec=
    systemd.network(5)

PreferredSource=
    systemd.network(5)

Prefix=
    systemd.network(5)

PrefixRoute=
    systemd.network(5)

PresharedKey=
    systemd.netdev(5)

PresharedKeyFile=
    systemd.netdev(5)

PrimaryReselectPolicy=
    systemd.netdev(5)

PrimarySlave=
    systemd.network(5)

Priority=
    systemd.dnssd(5), systemd.netdev(5), systemd.network(5)

PrivateKey=
    systemd.netdev(5)

PrivateKeyFile=
    systemd.netdev(5)

Property=
    systemd.link(5), systemd.network(5)

Protocol=
    systemd.netdev(5), systemd.network(5)

ProxyARP=
    systemd.network(5)

ProxyARPWiFi=
    systemd.network(5)

PublicKey=
    systemd.netdev(5)

QuickAck=
    systemd.network(5)

RapidCommit=
    systemd.network(5)

ReadEtcHosts=
    resolved.conf(5)

ReduceARPProxy=
    systemd.netdev(5)

Remote=
    systemd.netdev(5)

RemoteChecksumRx=
    systemd.netdev(5)

RemoteChecksumTx=
    systemd.netdev(5)

ReorderHeader=
    systemd.netdev(5)

RequestBroadcast=
    systemd.network(5)

RequiredForOnline=
    systemd.network(5)

ResendIGMP=
    systemd.netdev(5)

RestartSec=
    systemd.network(5)

RootDistanceMaxSec=
    timesyncd.conf(5)

RouteMetric=
    systemd.network(5)

RouteShortCircuit=
    systemd.netdev(5)

RouteTable=
    systemd.network(5)

RouterLifetimeSec=
    systemd.network(5)

RouterPreference=
    systemd.network(5)

RoutesToDNS=
    systemd.network(5)

RxChannels=
    systemd.link(5)

STP=
    systemd.netdev(5)

SamplePoint=
    systemd.network(5)

Scope=
    systemd.network(5)

SendHostname=
    systemd.network(5)

SendRelease=
    systemd.network(5)

SerializeTunneledPackets=
    systemd.netdev(5)

SessionId=
    systemd.netdev(5)

Source=
    systemd.network(5)

SourcePort=
    systemd.network(5)

TCP6SegmentationOffload=
    systemd.link(5)

TCPSegmentationOffload=
    systemd.link(5)

TOS=
    systemd.netdev(5)

TTL=
    systemd.netdev(5)

TTLPropagate=
    systemd.network(5)

Table=
    systemd.netdev(5), systemd.network(5)

Timezone=
    systemd.network(5)

To=
    systemd.network(5)

TransmitHashPolicy=
    systemd.netdev(5)

TripleSampling=
    systemd.network(5)

Tunnel=
    systemd.network(5)

TunnelId=
    systemd.netdev(5)

TxChannels=
    systemd.link(5)

TxtData=
    systemd.dnssd(5)

TxtText=
    systemd.dnssd(5)

Type=
    systemd.dnssd(5), systemd.link(5), systemd.network(5)

TypeOfService=
    systemd.network(5)

UDP6ZeroChecksumRx=
    systemd.netdev(5)

UDP6ZeroChecksumTx=
    systemd.netdev(5)

UDPChecksum=
    systemd.netdev(5)

UDPSourcePort=
    systemd.netdev(5)

UnicastFlood=
    systemd.network(5)

Unmanaged=
    systemd.network(5)

UpDelaySec=
    systemd.netdev(5)

UseAutonomousPrefix=
    systemd.network(5)

UseBPDU=
    systemd.network(5)

UseDNS=
    systemd.network(5)

UseDomains=
    systemd.network(5)

UseForEncoding=
    systemd.netdev(5)

UseHostname=
    systemd.network(5)

UseMTU=
    systemd.network(5)

UseNTP=
    systemd.network(5)

UseOnLinkPrefix=
    systemd.network(5)

UseRoutes=
    systemd.network(5)

UseTimezone=
    systemd.network(5)

User=
    systemd.netdev(5)

UserClass=
    systemd.network(5)

VLAN=
    systemd.network(5)

VLANFiltering=
    systemd.netdev(5)

VLANId=
    systemd.network(5)

VNI=
    systemd.netdev(5), systemd.network(5)

VNetHeader=
    systemd.netdev(5)

VRF=
    systemd.network(5)

VXLAN=
    systemd.network(5)

ValidLifetimeSec=
    systemd.network(5)

VendorClassIdentifier=
    systemd.network(5)

Virtualization=
    systemd.link(5), systemd.netdev(5), systemd.network(5)

WakeOnLan=
    systemd.link(5)

Weight=
    systemd.dnssd(5)

Xfrm=
    systemd.network(5)

JOURNAL-FELDER

Felder in den Journal-Ereignissen mit wohlbekannter Bedeutung.

CODE_FILE=
    systemd.journal-fields(7)

CODE_FUNC=
    systemd.journal-fields(7)

CODE_LINE=
    systemd.journal-fields(7)

COREDUMP_UNIT=
    systemd.journal-fields(7)

COREDUMP_USER_UNIT=
    systemd.journal-fields(7)

ERRNO=
    systemd.journal-fields(7)

MESSAGE=
    systemd.journal-fields(7)

MESSAGE_ID=
    systemd.journal-fields(7)

OBJECT_AUDIT_LOGINUID=
    systemd.journal-fields(7)

OBJECT_AUDIT_SESSION=
    systemd.journal-fields(7)

OBJECT_CMDLINE=
    systemd.journal-fields(7)

OBJECT_COMM=
    systemd.journal-fields(7)

OBJECT_EXE=
    systemd.journal-fields(7)

OBJECT_GID=
    systemd.journal-fields(7)

OBJECT_PID=
    systemd.journal-fields(7)

OBJECT_SYSTEMD_CGROUP=
    systemd.journal-fields(7)

OBJECT_SYSTEMD_OWNER_UID=
    systemd.journal-fields(7)

OBJECT_SYSTEMD_SESSION=
    systemd.journal-fields(7)

OBJECT_SYSTEMD_UNIT=
    systemd.journal-fields(7)

OBJECT_SYSTEMD_USER_UNIT=
    systemd.journal-fields(7)

OBJECT_UID=
    systemd.journal-fields(7)

PRIORITY=
    systemd.journal-fields(7)

SYSLOG_FACILITY=
    systemd.journal-fields(7)

SYSLOG_IDENTIFIER=
    systemd.journal-fields(7)

SYSLOG_PID=
    systemd.journal-fields(7)

SYSLOG_RAW=
    systemd.journal-fields(7)

SYSLOG_TIMESTAMP=
    systemd.journal-fields(7)

_AUDIT_LOGINUID=
    systemd.journal-fields(7)

_AUDIT_SESSION=
    systemd.journal-fields(7)

_BOOT_ID=
    systemd.journal-fields(7)

_CAP_EFFECTIVE=
    systemd.journal-fields(7)

_CMDLINE=
    systemd.journal-fields(7)

_COMM=
    systemd.journal-fields(7)

_EXE=
    systemd.journal-fields(7)

_GID=
    systemd.journal-fields(7)

_HOSTNAME=
    systemd.journal-fields(7)

_KERNEL_DEVICE=
    systemd.journal-fields(7)

_KERNEL_SUBSYSTEM=
    systemd.journal-fields(7)

_LINE_BREAK=
    systemd.journal-fields(7)

_MACHINE_ID=
    systemd.journal-fields(7)

_PID=
    systemd.journal-fields(7)

_SELINUX_CONTEXT=
    systemd.journal-fields(7)

_SOURCE_REALTIME_TIMESTAMP=
    systemd.journal-fields(7)

_STREAM_ID=
    systemd.journal-fields(7)

_SYSTEMD_CGROUP=
    systemd.journal-fields(7)

_SYSTEMD_INVOCATION_ID=
    systemd.journal-fields(7)

_SYSTEMD_OWNER_UID=
    systemd.journal-fields(7)

_SYSTEMD_SESSION=
    systemd.journal-fields(7)

_SYSTEMD_SLICE=
    systemd.journal-fields(7)

_SYSTEMD_UNIT=
    systemd.journal-fields(7)

_SYSTEMD_USER_SLICE=
    systemd.journal-fields(7)

_SYSTEMD_USER_UNIT=
    systemd.journal-fields(7)

_TRANSPORT=
    systemd.journal-fields(7)

_UDEV_DEVLINK=
    systemd.journal-fields(7)

_UDEV_DEVNODE=
    systemd.journal-fields(7)

_UDEV_SYSNAME=
    systemd.journal-fields(7)

_UID=
    systemd.journal-fields(7)

__CURSOR=
    systemd.journal-fields(7)

__MONOTONIC_TIMESTAMP=
    systemd.journal-fields(7)

__REALTIME_TIMESTAMP=
    systemd.journal-fields(7)

PAM-KONFIGURATIONSANWEISUNGEN

Anweisungen für die Konfiguration des PAM-Verhaltens.

class=
    pam_systemd(8)

debug
    pam_systemd(8)

desktop=
    pam_systemd(8)

systemd.cpu_weight
    pam_systemd(8)

systemd.io_weight
    pam_systemd(8)

systemd.memory_max
    pam_systemd(8)

systemd.tasks_max
    pam_systemd(8)

type=
    pam_systemd(8)

/ETC/CRYPTTAB- UND /ETC/FSTAB-OPTIONEN

Optionen, die eingehängte Dateisysteme und verschlüsselte Datenträger beeinflussen.

_netdev
    crypttab(5), systemd.mount(5)

auto
    systemd.mount(5), systemd.swap(5)

cipher=
    crypttab(5)

discard
    crypttab(5)

hash=
    crypttab(5)

header=
    crypttab(5)

key-slot=
    crypttab(5)

keyfile-offset=
    crypttab(5)

keyfile-size=
    crypttab(5)

keyfile-timeout=
    crypttab(5)

luks
    crypttab(5)

noauto
    crypttab(5), systemd.mount(5), systemd.swap(5)

nofail
    crypttab(5), systemd.mount(5), systemd.swap(5)

offset=
    crypttab(5)

plain
    crypttab(5)

read-only
    crypttab(5)

readonly
    crypttab(5)

same-cpu-crypt
    crypttab(5)

sector-size=
    crypttab(5)

size=
    crypttab(5)

skip=
    crypttab(5)

submit-from-crypt-cpus
    crypttab(5)

swap
    crypttab(5)

tcrypt
    crypttab(5)

tcrypt-hidden
    crypttab(5)

tcrypt-keyfile=
    crypttab(5)

tcrypt-system
    crypttab(5)

tcrypt-veracrypt
    crypttab(5)

timeout=
    crypttab(5)

tmp
    crypttab(5)

tries=
    crypttab(5)

verify
    crypttab(5)

x-initrd.mount
    systemd.mount(5)

x-systemd.after=
    systemd.mount(5)

x-systemd.automount
    systemd.mount(5)

x-systemd.before=
    systemd.mount(5)

x-systemd.device-bound
    systemd.mount(5)

x-systemd.device-timeout=
    crypttab(5), systemd.mount(5), systemd.swap(5)

x-systemd.growfs
    systemd.mount(5)

x-systemd.idle-timeout=
    systemd.mount(5)

x-systemd.makefs
    systemd.mount(5), systemd.swap(5)

x-systemd.mount-timeout=
    systemd.mount(5)

x-systemd.requires-mounts-for=
    systemd.mount(5)

x-systemd.requires=
    systemd.mount(5)

SYSTEMD.NSPAWN(5)-ANWEISUNGEN

Anweisungen zur Konfiguration von systemd-nspawn-Containern.

Bind=
    systemd.nspawn(5)

BindReadOnly=
    systemd.nspawn(5)

Boot=
    systemd.nspawn(5)

Bridge=
    systemd.nspawn(5)

CPUAffinity=
    systemd.nspawn(5)

Capability=
    systemd.nspawn(5)

DropCapability=
    systemd.nspawn(5)

Environment=
    systemd.nspawn(5)

Ephemeral=
    systemd.nspawn(5)

Hostname=
    systemd.nspawn(5)

IPVLAN=
    systemd.nspawn(5)

Inaccessible=
    systemd.nspawn(5)

Interface=
    systemd.nspawn(5)

KillSignal=
    systemd.nspawn(5)

LimitAS=
    systemd.nspawn(5)

LimitCORE=
    systemd.nspawn(5)

LimitCPU=
    systemd.nspawn(5)

LimitDATA=
    systemd.nspawn(5)

LimitFSIZE=
    systemd.nspawn(5)

LimitLOCKS=
    systemd.nspawn(5)

LimitMEMLOCK=
    systemd.nspawn(5)

LimitMSGQUEUE=
    systemd.nspawn(5)

LimitNICE=
    systemd.nspawn(5)

LimitNOFILE=
    systemd.nspawn(5)

LimitNPROC=
    systemd.nspawn(5)

LimitRSS=
    systemd.nspawn(5)

LimitRTPRIO=
    systemd.nspawn(5)

LimitRTTIME=
    systemd.nspawn(5)

LimitSIGPENDING=
    systemd.nspawn(5)

LimitSTACK=
    systemd.nspawn(5)

LinkJournal=
    systemd.nspawn(5)

MACVLAN=
    systemd.nspawn(5)

MachineID=
    systemd.nspawn(5)

NoNewPrivileges=
    systemd.nspawn(5)

NotifyReady=
    systemd.nspawn(5)

OOMScoreAdjust=
    systemd.nspawn(5)

Overlay=
    systemd.nspawn(5)

OverlayReadOnly=
    systemd.nspawn(5)

Parameters=
    systemd.nspawn(5)

Personality=
    systemd.nspawn(5)

PivotRoot=
    systemd.nspawn(5)

Port=
    systemd.nspawn(5)

Private=
    systemd.nspawn(5)

PrivateUsers=
    systemd.nspawn(5)

PrivateUsersChown=
    systemd.nspawn(5)

ProcessTwo=
    systemd.nspawn(5)

ReadOnly=
    systemd.nspawn(5)

ResolvConf=
    systemd.nspawn(5)

SystemCallFilter=
    systemd.nspawn(5)

TemporaryFileSystem=
    systemd.nspawn(5)

Timezone=
    systemd.nspawn(5)

User=
    systemd.nspawn(5)

VirtualEthernet=
    systemd.nspawn(5)

VirtualEthernetExtra=
    systemd.nspawn(5)

Volatile=
    systemd.nspawn(5)

WorkingDirectory=
    systemd.nspawn(5)

Zone=
    systemd.nspawn(5)

PROGRAMMKONFIGURATIONSOPTIONEN

Anweisungen zur Konfiguration des Verhaltens von Systemd-Prozessen und anderer Werkzeuge mittels Konfigurationsdateien.

AllowHibernation=
    systemd-sleep.conf(5)

AllowHybridSleep=
    systemd-sleep.conf(5)

AllowSuspend=
    systemd-sleep.conf(5)

AllowSuspendThenHibernate=
    systemd-sleep.conf(5)

CPUAffinity=
    systemd-system.conf(5)

CapabilityBoundingSet=
    systemd-system.conf(5)

Compress=
    coredump.conf(5), journald.conf(5)

CrashChangeVT=
    systemd-system.conf(5)

CrashReboot=
    systemd-system.conf(5)

CrashShell=
    systemd-system.conf(5)

CtrlAltDelBurstAction=
    systemd-system.conf(5)

DefaultBlockIOAccounting=
    systemd-system.conf(5)

DefaultCPUAccounting=
    systemd-system.conf(5)

DefaultEnvironment=
    systemd-system.conf(5)

DefaultIOAccounting=
    systemd-system.conf(5)

DefaultIPAccounting=
    systemd-system.conf(5)

DefaultLimitAS=
    systemd-system.conf(5)

DefaultLimitCORE=
    systemd-system.conf(5)

DefaultLimitCPU=
    systemd-system.conf(5)

DefaultLimitDATA=
    systemd-system.conf(5)

DefaultLimitFSIZE=
    systemd-system.conf(5)

DefaultLimitLOCKS=
    systemd-system.conf(5)

DefaultLimitMEMLOCK=
    systemd-system.conf(5)

DefaultLimitMSGQUEUE=
    systemd-system.conf(5)

DefaultLimitNICE=
    systemd-system.conf(5)

DefaultLimitNOFILE=
    systemd-system.conf(5)

DefaultLimitNPROC=
    systemd-system.conf(5)

DefaultLimitRSS=
    systemd-system.conf(5)

DefaultLimitRTPRIO=
    systemd-system.conf(5)

DefaultLimitRTTIME=
    systemd-system.conf(5)

DefaultLimitSIGPENDING=
    systemd-system.conf(5)

DefaultLimitSTACK=
    systemd-system.conf(5)

DefaultMemoryAccounting=
    systemd-system.conf(5)

DefaultOOMPolicy=
    systemd-system.conf(5)

DefaultRestartSec=
    systemd-system.conf(5)

DefaultStandardError=
    systemd-system.conf(5)

DefaultStandardOutput=
    systemd-system.conf(5)

DefaultStartLimitBurst=
    systemd-system.conf(5)

DefaultStartLimitIntervalSec=
    systemd-system.conf(5)

DefaultTasksAccounting=
    systemd-system.conf(5)

DefaultTasksMax=
    systemd-system.conf(5)

DefaultTimeoutAbortSec=
    systemd-system.conf(5)

DefaultTimeoutStartSec=
    systemd-system.conf(5)

DefaultTimeoutStopSec=
    systemd-system.conf(5)

DefaultTimerAccuracySec=
    systemd-system.conf(5)

DumpCore=
    systemd-system.conf(5)

ExternalSizeMax=
    coredump.conf(5)

ForwardToConsole=
    journald.conf(5)

ForwardToKMsg=
    journald.conf(5)

ForwardToSyslog=
    journald.conf(5)

ForwardToWall=
    journald.conf(5)

HandleHibernateKey=
    logind.conf(5)

HandleLidSwitch=
    logind.conf(5)

HandleLidSwitchDocked=
    logind.conf(5)

HandleLidSwitchExternalPower=
    logind.conf(5)

HandlePowerKey=
    logind.conf(5)

HandleSuspendKey=
    logind.conf(5)

HibernateDelaySec=
    systemd-sleep.conf(5)

HibernateKeyIgnoreInhibited=
    logind.conf(5)

HibernateMode=
    systemd-sleep.conf(5)

HibernateState=
    systemd-sleep.conf(5)

HoldoffTimeoutSec=
    logind.conf(5)

HybridSleepMode=
    systemd-sleep.conf(5)

HybridSleepState=
    systemd-sleep.conf(5)

IdleAction=
    logind.conf(5)

IdleActionSec=
    logind.conf(5)

InhibitDelayMaxSec=
    logind.conf(5)

InhibitorsMax=
    logind.conf(5)

JournalSizeMax=
    coredump.conf(5)

KExecWatchdogSec=
    systemd-system.conf(5)

KeepFree=
    coredump.conf(5)

KillExcludeUsers=
    logind.conf(5)

KillOnlyUsers=
    logind.conf(5)

KillUserProcesses=
    logind.conf(5)

LidSwitchIgnoreInhibited=
    logind.conf(5)

LineMax=
    journald.conf(5)

LogColor=
    systemd-system.conf(5)

LogLevel=
    systemd-system.conf(5)

LogLocation=
    systemd-system.conf(5)

LogTarget=
    systemd-system.conf(5)

MaxFileSec=
    journald.conf(5)

MaxLevelConsole=
    journald.conf(5)

MaxLevelKMsg=
    journald.conf(5)

MaxLevelStore=
    journald.conf(5)

MaxLevelSyslog=
    journald.conf(5)

MaxLevelWall=
    journald.conf(5)

MaxRetentionSec=
    journald.conf(5)

MaxUse=
    coredump.conf(5)

NAutoVTs=
    logind.conf(5)

NUMAMask=
    systemd-system.conf(5)

NUMAPolicy=
    systemd-system.conf(5)

NoNewPrivileges=
    systemd-system.conf(5)

PowerKeyIgnoreInhibited=
    logind.conf(5)

ProcessSizeMax=
    coredump.conf(5)

RateLimitBurst=
    journald.conf(5)

RateLimitIntervalSec=
    journald.conf(5)

ReadKMsg=
    journald.conf(5)

RebootWatchdogSec=
    systemd-system.conf(5)

RemoveIPC=
    logind.conf(5)

ReserveVT=
    logind.conf(5)

RuntimeDirectorySize=
    logind.conf(5)

RuntimeKeepFree=
    journald.conf(5)

RuntimeMaxFileSize=
    journald.conf(5)

RuntimeMaxFiles=
    journald.conf(5)

RuntimeMaxUse=
    journald.conf(5)

RuntimeWatchdogSec=
    systemd-system.conf(5)

Seal=
    journal-remote.conf(5), journald.conf(5)

ServerCertificateFile=
    journal-remote.conf(5), journal-upload.conf(5)

ServerKeyFile=
    journal-remote.conf(5), journal-upload.conf(5)

SessionsMax=
    logind.conf(5)

ShowStatus=
    systemd-system.conf(5)

SplitMode=
    journal-remote.conf(5), journald.conf(5)

StatusUnitFormat=
    systemd-system.conf(5)

Storage=
    coredump.conf(5), journald.conf(5), pstore.conf(5)

SuspendKeyIgnoreInhibited=
    logind.conf(5)

SuspendMode=
    systemd-sleep.conf(5)

SuspendState=
    systemd-sleep.conf(5)

SyncIntervalSec=
    journald.conf(5)

SystemCallArchitectures=
    systemd-system.conf(5)

SystemKeepFree=
    journald.conf(5)

SystemMaxFileSize=
    journald.conf(5)

SystemMaxFiles=
    journald.conf(5)

SystemMaxUse=
    journald.conf(5)

TTYPath=
    journald.conf(5)

TimerSlackNSec=
    systemd-system.conf(5)

TrustedCertificateFile=
    journal-remote.conf(5), journal-upload.conf(5)

URL=
    journal-upload.conf(5)

Unlink=
    pstore.conf(5)

UserStopDelaySec=
    logind.conf(5)

WatchdogDevice=
    systemd-system.conf(5)

children_max=
    udev.conf(5)

event_timeout=
    udev.conf(5)

exec_delay=
    udev.conf(5)

resolve_names=
    udev.conf(5)

udev_log=
    udev.conf(5)

BEFEHLSZEILENOPTIONEN

Befehlszeilenoptionen, die von Programmen in der Systemd-Sammlung akzeptiert werden.

--accept
    systemd-socket-activate(1)

--accept-cached
    systemd-ask-password(1)

--acquired
    busctl(1)

--action=
    udevadm(8)

--activatable
    busctl(1)

--address=
    busctl(1)

--adjust-system-clock
    timedatectl(1)

--after
    systemctl(1)

--after-cursor=
    journalctl(1), systemd-journal-upload.service(8)

--all
    journalctl(1), loginctl(1), machinectl(1), networkctl(1), systemctl(1), systemd-cgls(1), timedatectl(1)

--allow-interactive-authorization=
    busctl(1)

--any
    systemd-networkd-wait-online.service(8)

--app-specific=
    systemd-id128(1)

--are-updates-enabled
    resolvectl(1)

--as-pid2
    systemd-nspawn(1)

--attr-match=
    udevadm(8)

--attr-nomatch=
    udevadm(8)

--attribute-walk
    udevadm(8)

--augment-creds=
    busctl(1)

--auto-start=
    busctl(1)

--automount-property=
    systemd-mount(1)

--automount=
    systemd-mount(1)

--batch
    systemd-cgtop(1)

--before
    systemctl(1)

--bind-device
    systemd-mount(1)

--bind-ro=
    systemd-nspawn(1)

--bind=
    systemd-nspawn(1)

--boot[=[ID][±Versatz]|all]
    journalctl(1), systemd-nspawn(1), systemd-tmpfiles(8)

--boot-loader-entry=
    systemctl(1)

--boot-loader-menu=
    systemctl(1)

--boot-path=
    bootctl(1)

--booted
    systemd-notify(1)

--capability=
    systemd-nspawn(1)

--case-sensitive[=BOOLEAN]
    journalctl(1)

--cat
    portablectl(1)

--cat-config
    systemd-binfmt.service(8), systemd-sysctl.service(8), systemd-sysusers(8), systemd-tmpfiles(8)

--catalog
    journalctl(1)

--cert=
    systemd-journal-gatewayd.service(8), systemd-journal-remote.service(8), systemd-journal-upload.service(8)

--chdir=
    systemd-nspawn(1)

--children-max=
    systemd-udevd.service(8), udevadm(8)

--chroot
    systemd-detect-virt(1)

--class=
    resolvectl(1)

--clean
    systemd-tmpfiles(8)

--cleanup-db
    udevadm(8)

--cname=
    resolvectl(1)

--collect
    systemd-mount(1), systemd-run(1)

--commit
    systemd-machine-id-setup(1)

--compress
    systemd-journal-remote.service(8)

--confirm-spawn
    systemd(1)

--connections-max=
    systemd-socket-proxyd(8)

--console
    systemd-tty-ask-password-agent(1)

--console=
    systemd-nspawn(1)

--container
    systemd-detect-virt(1)

--copy
    systemd-firstboot(1)

--copy-keymap
    systemd-firstboot(1)

--copy-locale
    systemd-firstboot(1)

--copy-root-password
    systemd-firstboot(1)

--copy-timezone
    systemd-firstboot(1)

--copy=
    portablectl(1)

--cpu-affinity=
    systemd-nspawn(1)

--cpu=
    systemd-cgtop(1)

--crash-reboot
    systemd(1)

--crash-shell
    systemd(1)

--crash-vt=
    systemd(1)

--create
    systemd-tmpfiles(8)

--cursor-file=
    journalctl(1)

--cursor=
    journalctl(1), systemd-journal-upload.service(8)

--daemon
    systemd-udevd.service(8)

--datagram
    systemd-socket-activate(1)

--debug
    systemd-udevd.service(8), udevadm(8)

--debugger=
    coredumpctl(1)

--default-standard-error=
    systemd(1)

--default-standard-output=
    systemd(1)

--delay=
    systemd-cgtop(1)

--depth=
    systemd-cgtop(1)

--description=
    systemd-mount(1), systemd-run(1)

--destination=
    busctl(1)

--device-id-of-file=
    udevadm(8)

--diff=
    systemd-delta(1)

--directory=
    coredumpctl(1), journalctl(1), systemd-journal-gatewayd.service(8), systemd-journal-upload.service(8), systemd-nspawn(1)

--disable-updates
    resolvectl(1)

--discover
    systemd-mount(1)

--disk-usage
    journalctl(1)

--dmesg
    journalctl(1)

--drop-capability=
    systemd-nspawn(1)

--dry-run
    systemctl(1), udevadm(8)

--dump-bus-properties
    systemd(1)

--dump-catalog
    journalctl(1)

--dump-configuration-items
    systemd(1)

--dump-core
    systemd(1)

--echo
    systemd-ask-password(1)

--enable-updates
    resolvectl(1)

--ephemeral
    systemd-nspawn(1)

--esp-path=
    bootctl(1)

--event-timeout=
    systemd-udevd.service(8)

--exclude-prefix=
    systemd-tmpfiles(8)

--exec-delay=
    systemd-udevd.service(8)

--exit
    udevadm(8)

--exit-if-exists=
    udevadm(8)

--expect-reply=
    busctl(1)

--export
    udevadm(8)

--export-db
    udevadm(8)

--export-prefix=
    udevadm(8)

--fail
    systemctl(1)

--failed
    systemctl(1)

--fdname=
    systemd-socket-activate(1)

--field=
    coredumpctl(1), journalctl(1)

--fields
    journalctl(1)

--file=
    journalctl(1), systemd-journal-upload.service(8)

--firmware-setup
    systemctl(1)

--flush
    journalctl(1)

--follow
    journalctl(1), systemd-journal-upload.service(8)

--force
    halt(8), journalctl(1), machinectl(1), systemctl(1)

--format=
    machinectl(1)

--from-pattern=
    systemd-analyze(1)

--fsck=
    systemd-mount(1)

--full
    journalctl(1), loginctl(1), machinectl(1), systemctl(1), systemd-cgls(1)

--fuzz=
    systemd-analyze(1)

--generators
    systemd-analyze(1)

--getter=PROG [OPTIONEN…]'
    systemd-journal-remote.service(8)

--gid=
    systemd-run(1)

--global
    systemctl(1), systemd-analyze(1)

--gnutls-log=
    systemd-journal-remote.service(8)

--grep=
    journalctl(1)

--halt
    halt(8), shutdown(8)

--header
    journalctl(1)

--help
    bootctl(1), busctl(1), coredumpctl(1), halt(8), hostnamectl(1), journalctl(1), kernel-install(8), localectl(1), loginctl(1), machinectl(1), networkctl(1), portablectl(1), resolvectl(1), runlevel(8), shutdown(8), systemctl(1), systemd(1), systemd-analyze(1), systemd-ask-password(1), systemd-binfmt.service(8), systemd-bless-boot.service(8), systemd-cat(1), systemd-cgls(1), systemd-cgtop(1), systemd-delta(1), systemd-detect-virt(1), systemd-escape(1), systemd-firstboot(1), systemd-hwdb(8), systemd-id128(1), systemd-inhibit(1), systemd-journal-gatewayd.service(8), systemd-journal-remote.service(8), systemd-journal-upload.service(8), systemd-machine-id-setup(1), systemd-mount(1), systemd-networkd-wait-online.service(8), systemd-notify(1), systemd-nspawn(1), systemd-path(1), systemd-run(1), systemd-socket-activate(1), systemd-socket-proxyd(8), systemd-suspend.service(8), systemd-sysctl.service(8), systemd-sysusers(8), systemd-tmpfiles(8), systemd-tty-ask-password-agent(1), systemd-udevd.service(8), telinit(8), timedatectl(1), udevadm(8)

--host=
    busctl(1), hostnamectl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-analyze(1), systemd-mount(1), systemd-run(1), timedatectl(1)

--hostname=
    systemd-firstboot(1), systemd-nspawn(1)

--icon=
    systemd-ask-password(1)

--id=
    systemd-ask-password(1)

--identifier=
    journalctl(1), systemd-cat(1)

--ignore-inhibitors
    systemctl(1)

--ignore=
    systemd-networkd-wait-online.service(8)

--image=
    systemd-nspawn(1)

--inaccessible=
    systemd-nspawn(1)

--inetd
    systemd-socket-activate(1)

--inline
    systemd-sysusers(8)

--instance
    systemd-escape(1)

--interface=
    resolvectl(1), systemd-networkd-wait-online.service(8)

--interval=
    journalctl(1)

--iterations=
    systemd-analyze(1), systemd-cgtop(1)

--job-mode=
    systemctl(1)

--json=
    busctl(1)

--keep-unit
    systemd-nspawn(1)

--kernel
    udevadm(8)

--key=
    systemd-journal-gatewayd.service(8), systemd-journal-remote.service(8), systemd-journal-upload.service(8)

--keymap=
    systemd-firstboot(1)

--keyname=
    systemd-ask-password(1)

--kill-signal=
    systemd-nspawn(1)

--kill-who=
    loginctl(1), machinectl(1), systemctl(1)

--legend=
    resolvectl(1)

--level-prefix=
    systemd-cat(1)

--lines=
    journalctl(1), loginctl(1), machinectl(1), systemctl(1)

--link-journal=
    systemd-nspawn(1)

--list
    busctl(1), systemd-detect-virt(1), systemd-inhibit(1), systemd-mount(1), systemd-tty-ask-password-agent(1)

--list-boots
    journalctl(1)

--list-catalog
    journalctl(1)

--listen-http=
    systemd-journal-remote.service(8)

--listen-https=
    systemd-journal-remote.service(8)

--listen-raw=
    systemd-journal-remote.service(8)

--listen=
    systemd-socket-activate(1)

--locale-messages=
    systemd-firstboot(1)

--locale=
    systemd-firstboot(1)

--log-color=
    systemd(1)

--log-level=
    systemd(1)

--log-location=
    systemd(1)

--log-priority=
    udevadm(8)

--log-target=
    systemd(1)

--machine-id=
    systemd(1), systemd-firstboot(1)

--machine=
    busctl(1), hostnamectl(1), journalctl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-analyze(1), systemd-cgls(1), systemd-cgtop(1), systemd-mount(1), systemd-nspawn(1), systemd-run(1), timedatectl(1)

--man=
    systemd-analyze(1)

--mangle
    systemd-escape(1)

--match=
    busctl(1)

--max-addresses=
    machinectl(1)

--merge
    journalctl(1), systemd-journal-upload.service(8)

--message=
    systemctl(1)

--mkdir
    machinectl(1)

--mode=
    systemd-inhibit(1)

--monitor
    timedatectl(1)

--multiple
    systemd-ask-password(1)

--name-match=
    udevadm(8)

--name=
    udevadm(8)

--network-bridge=
    systemd-nspawn(1)

--network-interface=
    systemd-nspawn(1)

--network-ipvlan=
    systemd-nspawn(1)

--network-macvlan=
    systemd-nspawn(1)

--network-namespace-path=
    systemd-nspawn(1)

--network-veth
    systemd-nspawn(1)

--network-veth-extra=
    systemd-nspawn(1)

--network-zone=
    systemd-nspawn(1)

--nice=
    systemd-run(1)

--no-ask-password
    hostnamectl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-mount(1), systemd-run(1), timedatectl(1)

--no-block
    systemctl(1), systemd-mount(1), systemd-run(1)

--no-convert
    localectl(1)

--no-full
    journalctl(1)

--no-hostname
    journalctl(1)

--no-legend
    busctl(1), coredumpctl(1), loginctl(1), machinectl(1), networkctl(1), portablectl(1), systemctl(1), systemd-inhibit(1)

--no-new-privileges=
    systemd-nspawn(1)

--no-output
    systemd-ask-password(1)

--no-pager
    bootctl(1), busctl(1), coredumpctl(1), journalctl(1), localectl(1), loginctl(1), machinectl(1), networkctl(1), portablectl(1), resolvectl(1), systemctl(1), systemd-analyze(1), systemd-binfmt.service(8), systemd-cgls(1), systemd-delta(1), systemd-inhibit(1), systemd-mount(1), systemd-nspawn(1), systemd-sysctl.service(8), systemd-sysusers(8), systemd-tmpfiles(8), timedatectl(1)

--no-reload
    portablectl(1), systemctl(1)

--no-sync
    halt(8)

--no-tail
    journalctl(1)

--no-tty
    systemd-ask-password(1)

--no-variables
    bootctl(1)

--no-wall
    halt(8), shutdown(8), systemctl(1), telinit(8)

--no-wtmp
    halt(8)

--notify-ready=
    systemd-nspawn(1)

--now
    systemctl(1)

--oci-bundle=
    systemd-nspawn(1)

--on-active=
    systemd-run(1)

--on-boot=
    systemd-run(1)

--on-calendar=
    systemd-run(1)

--on-clock-change
    systemd-run(1)

--on-startup=
    systemd-run(1)

--on-timezone-change
    systemd-run(1)

--on-unit-active=
    systemd-run(1)

--on-unit-inactive=
    systemd-run(1)

--oom-score-adjust=
    systemd-nspawn(1)

--operational-state=
    systemd-networkd-wait-online.service(8)

--options=
    systemd-mount(1)

--order
    systemd-analyze(1)

--order=
    systemd-cgtop(1)

--output-fields=
    journalctl(1)

--output=
    coredumpctl(1), journalctl(1), loginctl(1), machinectl(1), systemctl(1), systemd-journal-remote.service(8)

--overlay-ro=
    systemd-nspawn(1)

--overlay=
    systemd-nspawn(1)

--owner=
    systemd-mount(1)

--pager-end
    journalctl(1)

--parent-match=
    udevadm(8)

--path
    systemd-escape(1)

--path-property=
    systemd-run(1)

--path=
    udevadm(8)

--personality=
    systemd-nspawn(1)

--pid=
    systemd-notify(1)

--ping
    udevadm(8)

--pipe
    systemd-nspawn(1), systemd-run(1)

--pivot-root=
    systemd-nspawn(1)

--plain
    systemctl(1)

--plymouth
    systemd-tty-ask-password-agent(1)

--port=
    systemd-nspawn(1)

--poweroff
    halt(8), shutdown(8)

--prefix=
    systemd-sysctl.service(8), systemd-tmpfiles(8)

--preset-mode=
    systemctl(1)

--pretty
    hostnamectl(1), systemd-id128(1)

--print
    systemd-machine-id-setup(1)

--print-boot-path
    bootctl(1)

--print-esp-path
    bootctl(1)

--priority=
    journalctl(1), systemd-cat(1)

--private-network
    systemd-nspawn(1)

--private-users
    systemd-detect-virt(1)

--private-users-chown
    systemd-nspawn(1)

--private-users=
    systemd-nspawn(1)

--profile=
    portablectl(1)

--prompt
    systemd-firstboot(1)

--prompt-hostname
    systemd-firstboot(1)

--prompt-keymap
    systemd-firstboot(1)

--prompt-locale
    systemd-firstboot(1)

--prompt-root-password
    systemd-firstboot(1)

--prompt-timezone
    systemd-firstboot(1)

--property
    udevadm(8)

--property-match=
    udevadm(8)

--property=
    loginctl(1), machinectl(1), systemctl(1), systemd-mount(1), systemd-nspawn(1), systemd-run(1), timedatectl(1), udevadm(8)

--protocol=
    resolvectl(1)

--pty
    systemd-run(1)

--query
    systemd-tty-ask-password-agent(1)

--query=
    udevadm(8)

--quiet
    busctl(1), coredumpctl(1), journalctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-detect-virt(1), systemd-mount(1), systemd-networkd-wait-online.service(8), systemd-nspawn(1), systemd-run(1)

--raw
    resolvectl(1), systemd-cgtop(1)

--read-only
    machinectl(1), systemd-nspawn(1)

--ready
    systemd-notify(1)

--reboot
    halt(8), shutdown(8)

--recursive
    systemctl(1)

--recursive=
    systemd-cgtop(1)

--register=
    systemd-nspawn(1)

--relinquish-var
    journalctl(1)

--reload
    udevadm(8)

--remain-after-exit
    systemd-run(1)

--remove
    systemd-tmpfiles(8)

--replace=
    systemd-sysusers(8), systemd-tmpfiles(8)

--require
    systemd-analyze(1)

--resolv-conf=
    systemd-nspawn(1)

--resolve-names=
    systemd-udevd.service(8), udevadm(8)

--reverse
    coredumpctl(1), journalctl(1), systemctl(1)

--rlimit=
    systemd-nspawn(1)

--root
    udevadm(8)

--root-hash=
    systemd-nspawn(1)

--root-password-file=
    systemd-firstboot(1)

--root-password=
    systemd-firstboot(1)

--root=
    journalctl(1), systemctl(1), systemd-analyze(1), systemd-firstboot(1), systemd-hwdb(8), systemd-machine-id-setup(1), systemd-sysusers(8), systemd-tmpfiles(8)

--rotate
    journalctl(1)

--runtime
    portablectl(1), systemctl(1)

--same-dir
    systemd-run(1)

--save-state
    systemd-journal-upload.service(8)

--scope
    systemd-run(1)

--seal
    systemd-journal-remote.service(8)

--search=
    resolvectl(1)

--selinux-apifs-context=
    systemd-nspawn(1)

--selinux-context=
    systemd-nspawn(1)

--send-sighup
    systemd-run(1)

--seqpacket
    systemd-socket-activate(1)

--service-address=
    resolvectl(1)

--service-txt=
    resolvectl(1)

--service-type=
    systemd-run(1)

--service-watchdogs=
    systemd(1)

--setenv=
    machinectl(1), systemd-nspawn(1), systemd-run(1), systemd-socket-activate(1)

--settings=
    systemd-nspawn(1)

--settle
    udevadm(8)

--setup-keys
    journalctl(1)

--setup-machine-id
    systemd-firstboot(1)

--shell
    systemd-run(1)

--show-cursor
    journalctl(1)

--show-machine
    busctl(1)

--show-status=
    systemd(1)

--show-transaction
    systemctl(1)

--show-types
    systemctl(1)

--signal=
    loginctl(1), machinectl(1), systemctl(1)

--since
    coredumpctl(1)

--since=
    journalctl(1)

--size=
    busctl(1)

--slice=
    systemd-nspawn(1), systemd-run(1)

--smart-relinquish-var
    journalctl(1)

--socket-property=
    systemd-run(1)

--split-mode
    systemd-journal-remote.service(8)

--start-exec-queue
    udevadm(8)

--state=
    systemctl(1)

--static
    hostnamectl(1)

--stats
    networkctl(1)

--status=
    systemd-notify(1)

--stderr-priority=
    systemd-cat(1)

--stop-exec-queue
    udevadm(8)

--strict
    systemd-hwdb(8)

--subsystem-match=
    udevadm(8)

--subsystem-nomatch=
    udevadm(8)

--suffix=
    systemd-escape(1), systemd-path(1)

--sync
    journalctl(1)

--sysname-match=
    udevadm(8)

--system
    busctl(1), journalctl(1), systemctl(1), systemd(1), systemd-analyze(1), systemd-journal-upload.service(8), systemd-mount(1), systemd-run(1)

--system-call-filter=
    systemd-nspawn(1)

--tag-match=
    udevadm(8)

--template=
    systemd-escape(1), systemd-nspawn(1)

--test
    systemd(1)

--timeout-idle-sec=
    systemd-mount(1)

--timeout=
    busctl(1), systemd-ask-password(1), systemd-networkd-wait-online.service(8), udevadm(8)

--timer-property=
    systemd-run(1)

--timezone=
    systemd-firstboot(1), systemd-nspawn(1)

--tmpfs=
    systemd-nspawn(1)

--to-pattern=
    systemd-analyze(1)

--transient
    hostnamectl(1)

--trust=
    systemd-journal-gatewayd.service(8), systemd-journal-remote.service(8), systemd-journal-upload.service(8)

--type=
    resolvectl(1), systemctl(1), systemd-delta(1), systemd-mount(1), udevadm(8)

--udev
    udevadm(8)

--uid=
    machinectl(1), systemd-notify(1), systemd-run(1)

--umount
    systemd-mount(1)

--unescape
    systemd-escape(1)

--unique
    busctl(1)

--unit
    systemd-cgls(1)

--unit=
    journalctl(1), systemd(1), systemd-run(1)

--until
    coredumpctl(1)

--until=
    journalctl(1)

--update-catalog
    journalctl(1)

--url=
    systemd-journal-remote.service(8), systemd-journal-upload.service(8)

--user
    busctl(1), journalctl(1), systemctl(1), systemd(1), systemd-analyze(1), systemd-journal-upload.service(8), systemd-mount(1), systemd-run(1), systemd-tmpfiles(8)

--user-unit
    systemd-cgls(1)

--user-unit=
    journalctl(1)

--user=
    systemd-nspawn(1)

--usr
    systemd-hwdb(8)

--utc
    journalctl(1)

--uuid=
    systemd-nspawn(1)

--vacuum-files=
    journalctl(1)

--vacuum-size=
    journalctl(1)

--vacuum-time=
    journalctl(1)

--value
    loginctl(1), machinectl(1), systemctl(1), timedatectl(1)

--verbose
    busctl(1), kernel-install(8), udevadm(8)

--verify
    journalctl(1)

--verify-key=
    journalctl(1)

--verify=
    machinectl(1)

--version
    bootctl(1), busctl(1), coredumpctl(1), hostnamectl(1), journalctl(1), localectl(1), loginctl(1), machinectl(1), networkctl(1), portablectl(1), resolvectl(1), systemctl(1), systemd(1), systemd-analyze(1), systemd-binfmt.service(8), systemd-bless-boot.service(8), systemd-cat(1), systemd-cgls(1), systemd-cgtop(1), systemd-delta(1), systemd-detect-virt(1), systemd-escape(1), systemd-firstboot(1), systemd-id128(1), systemd-inhibit(1), systemd-journal-gatewayd.service(8), systemd-journal-remote.service(8), systemd-journal-upload.service(8), systemd-machine-id-setup(1), systemd-mount(1), systemd-networkd-wait-online.service(8), systemd-notify(1), systemd-nspawn(1), systemd-path(1), systemd-run(1), systemd-socket-activate(1), systemd-socket-proxyd(8), systemd-suspend.service(8), systemd-sysctl.service(8), systemd-sysusers(8), systemd-tmpfiles(8), systemd-tty-ask-password-agent(1), systemd-udevd.service(8), timedatectl(1)

--vm
    systemd-detect-virt(1)

--volatile
    systemd-nspawn(1)

--volatile=
    systemd-nspawn(1)

--wait
    systemctl(1), systemd-run(1)

--wait-daemon[=
    udevadm(8)

--wait-for-initialization[=SEKUNDEN]
    udevadm(8)

--wall
    systemd-tty-ask-password-agent(1)

--watch
    systemd-tty-ask-password-agent(1)

--watch-bind=
    busctl(1)

--what=
    systemctl(1), systemd-inhibit(1)

--who=
    systemd-inhibit(1)

--why=
    systemd-inhibit(1)

--working-directory=
    systemd-run(1)

--wtmp-only
    halt(8)

--xml-interface
    busctl(1)

-1
    coredumpctl(1), systemd-cgtop(1)

-4
    resolvectl(1)

-6
    resolvectl(1)

-A
    systemd-mount(1), udevadm(8)

-D
    coredumpctl(1), journalctl(1), systemd-journal-gatewayd.service(8), systemd-journal-upload.service(8), systemd-nspawn(1), systemd-udevd.service(8)

-E
    machinectl(1), systemd-nspawn(1), systemd-run(1), systemd-socket-activate(1), udevadm(8)

-F
    coredumpctl(1), journalctl(1)

-G
    systemd-mount(1), systemd-run(1)

-H
    busctl(1), hostnamectl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), shutdown(8), systemctl(1), systemd-analyze(1), systemd-mount(1), systemd-run(1), timedatectl(1)

-I
    resolvectl(1)

-L
    systemd-nspawn(1)

-M
    busctl(1), hostnamectl(1), journalctl(1), localectl(1), loginctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-analyze(1), systemd-cgls(1), systemd-cgtop(1), systemd-mount(1), systemd-nspawn(1), systemd-run(1), timedatectl(1)

-N
    journalctl(1), udevadm(8)

-N=
    systemd-udevd.service(8)

-P
    shutdown(8), systemd-cgtop(1), systemd-nspawn(1), systemd-run(1), udevadm(8)

-R
    resolvectl(1), udevadm(8)

-S
    coredumpctl(1), journalctl(1), systemd-nspawn(1), systemd-run(1), udevadm(8)

-T
    systemctl(1)

-U
    coredumpctl(1), journalctl(1), systemd-nspawn(1)

-V
    resolvectl(1)

-Z
    systemd-nspawn(1)

-a
    journalctl(1), loginctl(1), machinectl(1), networkctl(1), resolvectl(1), systemctl(1), systemd-id128(1), systemd-nspawn(1), systemd-socket-activate(1), timedatectl(1), udevadm(8)

-b
    journalctl(1), systemd-cgtop(1), systemd-nspawn(1), udevadm(8)

-c
    journalctl(1), resolvectl(1), shutdown(8), systemd-cgtop(1), systemd-detect-virt(1), systemd-socket-proxyd(8), udevadm(8)

-c=
    systemd-udevd.service(8)

-d
    halt(8), resolvectl(1), systemd-cgtop(1), systemd-run(1), systemd-socket-activate(1), systemd-udevd.service(8), udevadm(8)

-e
    journalctl(1), udevadm(8)

-e=
    systemd-udevd.service(8)

-f
    halt(8), journalctl(1), resolvectl(1), systemctl(1)

-g
    journalctl(1), udevadm(8)

-h
    bootctl(1), busctl(1), coredumpctl(1), hostnamectl(1), journalctl(1), kernel-install(8), localectl(1), loginctl(1), machinectl(1), networkctl(1), portablectl(1), resolvectl(1), shutdown(8), systemctl(1), systemd(1), systemd-analyze(1), systemd-ask-password(1), systemd-binfmt.service(8), systemd-bless-boot.service(8), systemd-cat(1), systemd-cgls(1), systemd-cgtop(1), systemd-delta(1), systemd-detect-virt(1), systemd-escape(1), systemd-firstboot(1), systemd-hwdb(8), systemd-id128(1), systemd-inhibit(1), systemd-journal-gatewayd.service(8), systemd-journal-remote.service(8), systemd-journal-upload.service(8), systemd-machine-id-setup(1), systemd-mount(1), systemd-networkd-wait-online.service(8), systemd-notify(1), systemd-nspawn(1), systemd-path(1), systemd-run(1), systemd-socket-activate(1), systemd-socket-proxyd(8), systemd-suspend.service(8), systemd-sysctl.service(8), systemd-sysusers(8), systemd-tmpfiles(8), systemd-tty-ask-password-agent(1), systemd-udevd.service(8), timedatectl(1), udevadm(8)

-i
    resolvectl(1), systemctl(1), systemd-cgtop(1), systemd-networkd-wait-online.service(8), systemd-nspawn(1)

-j
    busctl(1), systemd-nspawn(1)

-k
    journalctl(1), shutdown(8), systemd-cgls(1), systemd-cgtop(1), udevadm(8)

-l
    journalctl(1), loginctl(1), machinectl(1), resolvectl(1), systemctl(1), systemd-cgls(1), systemd-socket-activate(1), udevadm(8)

-m
    journalctl(1), resolvectl(1), systemd-cgtop(1), systemd-escape(1), systemd-journal-upload.service(8), udevadm(8)

-n
    halt(8), journalctl(1), loginctl(1), machinectl(1), systemctl(1), systemd-cgtop(1), systemd-nspawn(1), udevadm(8)

-o
    coredumpctl(1), journalctl(1), loginctl(1), machinectl(1), systemctl(1), systemd-mount(1), systemd-networkd-wait-online.service(8)

-p
    bootctl(1), halt(8), journalctl(1), loginctl(1), machinectl(1), portablectl(1), resolvectl(1), systemctl(1), systemd-cat(1), systemd-cgtop(1), systemd-escape(1), systemd-id128(1), systemd-mount(1), systemd-nspawn(1), systemd-run(1), timedatectl(1), udevadm(8)

-q
    busctl(1), coredumpctl(1), journalctl(1), machinectl(1), portablectl(1), systemctl(1), systemd-detect-virt(1), systemd-mount(1), systemd-networkd-wait-online.service(8), systemd-nspawn(1), systemd-run(1), udevadm(8)

-r
    coredumpctl(1), journalctl(1), resolvectl(1), shutdown(8), systemctl(1), systemd-cgtop(1), systemd-detect-virt(1), systemd-hwdb(8), systemd-run(1), udevadm(8)

-s
    loginctl(1), machinectl(1), networkctl(1), systemctl(1), systemd-hwdb(8), udevadm(8)

-t
    journalctl(1), resolvectl(1), systemctl(1), systemd-cat(1), systemd-cgtop(1), systemd-delta(1), systemd-mount(1), systemd-run(1), udevadm(8)

-t=
    systemd-udevd.service(8)

-u
    journalctl(1), resolvectl(1), systemd-cgls(1), systemd-escape(1), systemd-journal-upload.service(8), systemd-mount(1), systemd-nspawn(1), udevadm(8)

-v
    kernel-install(8), resolvectl(1), systemd-detect-virt(1), udevadm(8)

-w
    halt(8), udevadm(8)

-x
    bootctl(1), journalctl(1), resolvectl(1), systemd-nspawn(1), udevadm(8)

-y
    udevadm(8)

CPU
    systemd.resource-control(5)

IO
    systemd.resource-control(5)

Memory
    systemd.resource-control(5)

arp
    systemd.link(5)

audit
    systemd.journal-fields(7)

aui
    systemd.link(5)

auto
    systemd.resource-control(5)

bad
    systemd-bless-boot.service(8)

bnc
    systemd.link(5)

broadcast
    systemd.link(5)

cat
    journalctl(1)

closed
    systemd.resource-control(5)

database
    systemd.link(5)

default-routeLINK [LOGISCH…]]
    resolvectl(1)

dnsLINK [SERVER…]]
    resolvectl(1)

dnsovertlsLINK [MODUS]]
    resolvectl(1)

dnssecLINK [MODUS]]
    resolvectl(1)

domainLINK [DOMÄNE…]]
    resolvectl(1)

driver
    systemd.journal-fields(7)

export
    journalctl(1)

fibre
    systemd.link(5)

flush-caches
    resolvectl(1)

good
    systemd-bless-boot.service(8)

hibernate
    systemd-suspend.service(8)

hybrid-sleep
    systemd-suspend.service(8)

indeterminate
    systemd-bless-boot.service(8)

install
    bootctl(1)

is-installed
    bootctl(1)

journal
    systemd.journal-fields(7)

json
    journalctl(1)

json-pretty
    journalctl(1)

json-seq
    journalctl(1)

json-sse
    journalctl(1)

keep
    systemd.link(5)

kernel
    systemd.journal-fields(7), systemd.link(5)

link-layer
    networkd.conf(5)

link-layer-time[:ZEIT]
    networkd.conf(5)

list
    bootctl(1)

llmnrLINK [MODUS]]
    resolvectl(1)

mac
    systemd.link(5)

magic
    systemd.link(5)

mdnsLINK [MODUS]]
    resolvectl(1)

mii
    systemd.link(5)

multicast
    systemd.link(5)

none
    systemd.link(5)

ntaLINK [DOMÄNE…]]
    resolvectl(1)

off
    systemd.link(5)

onboard
    systemd.link(5)

openpgp
    resolvectl(1)

path
    systemd.link(5)

persistent
    systemd.link(5)

phy
    systemd.link(5)

query
    resolvectl(1)

random
    systemd.link(5)

random-seed
    bootctl(1)

remove
    bootctl(1)

reset-server-features
    resolvectl(1)

reset-statistics
    resolvectl(1)

revert
    resolvectl(1)

secureon
    systemd.link(5)

serviceNAME] TYP] DOMÄNE
    resolvectl(1)

set-default
    bootctl(1)

set-oneshot
    bootctl(1)

short
    journalctl(1)

short-full
    journalctl(1)

short-iso
    journalctl(1)

short-iso-precise
    journalctl(1)

short-monotonic
    journalctl(1)

short-precise
    journalctl(1)

short-unix
    journalctl(1)

slot
    systemd.link(5)

statistics
    resolvectl(1)

status
    bootctl(1), resolvectl(1), systemd-bless-boot.service(8)

stdout
    systemd.journal-fields(7)

strict
    systemd.resource-control(5)

suspend
    systemd-suspend.service(8)

suspend-then-hibernate
    systemd-suspend.service(8)

syslog
    systemd.journal-fields(7)

tlsaFAMILIE] DOMÄNE[:PORT]…
    resolvectl(1)

tp
    systemd.link(5)

unicast
    systemd.link(5)

update
    bootctl(1)

uuid
    networkd.conf(5)

vendor
    networkd.conf(5)

verbose
    journalctl(1)

with-unit
    journalctl(1)

KONSTANTEN

Verschiedene Konstanten, die von Systemd definiert und/oder benutzt werden.

 -1
    sd_journal_get_fd(3), sd_login_monitor_new(3)

's'
    sd_bus_message_read_basic(3)

'y'
    sd_bus_message_read_basic(3)

-0
    journalctl(1)

-1
    journalctl(1), sd_event_run(3), sd_event_wait(3), sd_journal_get_fd(3)

-EADDRINUSE
    sd_bus_request_name(3)

-EALREADY
    sd_bus_request_name(3)

-EBADF
    sd_pid_get_owner_uid(3)

-EBADMSG
    sd_bus_message_read(3), sd_bus_message_read_array(3), sd_bus_message_read_basic(3), sd_bus_message_skip(3)

-EBUSY
    sd_bus_process(3), sd_bus_track_new(3), sd_event_add_child(3), sd_event_add_signal(3), sd_event_run(3), sd_event_wait(3)

-ECHILD
    sd_bus_add_object_vtable(3), sd_bus_attach_event(3), sd_bus_close(3), sd_bus_get_fd(3), sd_bus_get_n_queued_read(3), sd_bus_is_open(3), sd_bus_process(3), sd_bus_request_name(3), sd_bus_set_close_on_exit(3), sd_bus_set_connected_signal(3), sd_bus_set_description(3), sd_bus_set_sender(3), sd_bus_set_watch_bind(3), sd_bus_slot_set_floating(3), sd_bus_wait(3), sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_inotify(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_exit(3), sd_event_get_fd(3), sd_event_now(3), sd_event_run(3), sd_event_set_watchdog(3), sd_event_source_get_pending(3), sd_event_source_set_description(3), sd_event_source_set_enabled(3), sd_event_source_set_prepare(3), sd_event_source_set_priority(3), sd_event_wait(3), sd_journal_open(3)

-ECONNRESET
    sd_bus_process(3)

-EDOM
    sd_event_add_child(3), sd_event_add_inotify(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_source_get_pending(3), sd_event_source_set_prepare(3)

-EEXIST
    sd_bus_add_object_vtable(3), sd_bus_message_set_destination(3), sd_bus_request_name(3)

-EINVAL
    sd_bus_add_object_vtable(3), sd_bus_creds_get_pid(3), sd_bus_creds_new_from_pid(3), sd_bus_default(3), sd_bus_error(3), sd_bus_error_add_map(3), sd_bus_get_fd(3), sd_bus_message_append(3), sd_bus_message_append_array(3), sd_bus_message_append_basic(3), sd_bus_message_append_string_memfd(3), sd_bus_message_append_strv(3), sd_bus_message_copy(3), sd_bus_message_get_cookie(3), sd_bus_message_get_monotonic_usec(3), sd_bus_message_get_signature(3), sd_bus_message_get_type(3), sd_bus_message_new(3), sd_bus_message_new_method_call(3), sd_bus_message_new_method_error(3), sd_bus_message_new_signal(3), sd_bus_message_read(3), sd_bus_message_read_array(3), sd_bus_message_read_basic(3), sd_bus_message_rewind(3), sd_bus_message_set_destination(3), sd_bus_message_set_expect_reply(3), sd_bus_message_skip(3), sd_bus_message_verify_type(3), sd_bus_process(3), sd_bus_reply_method_error(3), sd_bus_request_name(3), sd_bus_set_description(3), sd_bus_slot_set_description(3), sd_bus_slot_set_destroy_callback(3), sd_bus_slot_set_floating(3), sd_bus_track_add_name(3), sd_bus_track_new(3), sd_bus_wait(3), sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_inotify(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_exit(3), sd_event_get_fd(3), sd_event_now(3), sd_event_run(3), sd_event_set_watchdog(3), sd_event_source_get_pending(3), sd_event_source_set_description(3), sd_event_source_set_destroy_callback(3), sd_event_source_set_enabled(3), sd_event_source_set_prepare(3), sd_event_source_set_priority(3), sd_event_wait(3), sd_login_monitor_new(3), sd_machine_get_class(3), sd_pid_get_owner_uid(3), sd_seat_get_active(3), sd_session_is_active(3), sd_uid_get_state(3)

-EIO
    sd_bus_error(3), sd_id128_get_machine(3)

-EMFILE
    sd_event_new(3)

-ENODATA
    sd_bus_creds_get_pid(3), sd_bus_message_get_cookie(3), sd_bus_message_get_monotonic_usec(3), sd_bus_negotiate_fds(3), sd_event_exit(3), sd_pid_get_owner_uid(3), sd_seat_get_active(3), sd_session_is_active(3), sd_uid_get_state(3)

-ENOENT
    sd_id128_get_machine(3)

-ENOMEDIUM
    sd_id128_get_machine(3)

-ENOMEM
    sd_bus_add_object_vtable(3), sd_bus_creds_get_pid(3), sd_bus_creds_new_from_pid(3), sd_bus_default(3), sd_bus_error(3), sd_bus_error_add_map(3), sd_bus_message_append(3), sd_bus_message_append_array(3), sd_bus_message_append_basic(3), sd_bus_message_append_string_memfd(3), sd_bus_message_append_strv(3), sd_bus_message_copy(3), sd_bus_message_new(3), sd_bus_message_new_method_call(3), sd_bus_message_new_method_error(3), sd_bus_message_new_signal(3), sd_bus_message_skip(3), sd_bus_new(3), sd_bus_reply_method_error(3), sd_bus_set_description(3), sd_bus_slot_set_description(3), sd_bus_track_add_name(3), sd_bus_track_new(3), sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_inotify(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_new(3), sd_event_source_get_pending(3), sd_event_source_set_description(3), sd_event_source_set_enabled(3), sd_event_source_set_prepare(3), sd_event_source_set_priority(3), sd_get_seats(3), sd_login_monitor_new(3), sd_machine_get_class(3), sd_pid_get_owner_uid(3), sd_seat_get_active(3), sd_session_is_active(3), sd_uid_get_state(3)

-ENOPKG
    sd_bus_add_object_vtable(3), sd_bus_set_description(3)

-ENOTCONN
    sd_bus_get_fd(3), sd_bus_message_new(3), sd_bus_message_new_method_call(3), sd_bus_message_new_method_error(3), sd_bus_message_new_signal(3), sd_bus_process(3), sd_bus_reply_method_error(3), sd_bus_request_name(3), sd_bus_wait(3)

-ENXIO
    sd_bus_creds_get_pid(3), sd_bus_message_append(3), sd_bus_message_append_array(3), sd_bus_message_append_basic(3), sd_bus_message_append_string_memfd(3), sd_bus_message_append_strv(3), sd_bus_message_copy(3), sd_bus_message_read(3), sd_bus_message_read_basic(3), sd_bus_message_skip(3), sd_bus_slot_set_description(3), sd_event_new(3), sd_event_source_set_description(3), sd_id128_get_machine(3), sd_machine_get_class(3), sd_seat_get_active(3), sd_session_is_active(3), sd_uid_get_state(3)

-EOPNOTSUPP
    sd_bus_creds_new_from_pid(3), sd_bus_message_new_method_call(3), sd_bus_message_read_array(3), sd_event_add_time(3), sd_event_now(3)

-EPERM
    sd_bus_get_fd(3), sd_bus_message_append(3), sd_bus_message_append_array(3), sd_bus_message_append_basic(3), sd_bus_message_append_string_memfd(3), sd_bus_message_append_strv(3), sd_bus_message_copy(3), sd_bus_message_new_method_call(3), sd_bus_message_new_method_error(3), sd_bus_message_read_array(3), sd_bus_message_rewind(3), sd_bus_message_set_destination(3), sd_bus_message_set_expect_reply(3), sd_bus_message_skip(3), sd_bus_message_verify_type(3), sd_bus_negotiate_fds(3), sd_bus_reply_method_error(3), sd_bus_set_description(3), sd_bus_set_sender(3), sd_id128_get_machine(3)

-EPROTOTYPE
    sd_bus_add_object_vtable(3)

-ESOCKTNOSUPPORT
    sd_bus_default(3)

-ESRCH
    sd_bus_creds_new_from_pid(3), sd_bus_request_name(3), sd_pid_get_owner_uid(3)

-ESTALE
    sd_bus_message_append(3), sd_bus_message_append_array(3), sd_bus_message_append_basic(3), sd_bus_message_append_string_memfd(3), sd_bus_message_append_strv(3), sd_bus_message_copy(3), sd_bus_slot_set_floating(3), sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_inotify(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_exit(3), sd_event_run(3), sd_event_source_get_pending(3), sd_event_source_set_prepare(3), sd_event_source_set_priority(3), sd_event_wait(3), sd_journal_get_realtime_usec(3)

-EUNATCH
    sd_bus_track_add_name(3)

0
    kernel-install(8), sd_bus_add_object_vtable(3), sd_event_add_time(3), sd_journal_add_match(3), systemctl(1), systemd.netdev(5), tmpfiles.d(5), udev_device_get_syspath(3), udev_device_has_tag(3), udev_enumerate_add_match_subsystem(3), udev_enumerate_scan_devices(3), udev_monitor_filter_update(3), udev_monitor_receive_device(3)

0755
    systemd.exec(5)

0xFFFF
    sd_uid_get_state(3)

0xFFFFFFFF
    sd_uid_get_state(3)

1
    journalctl(1), sd_bus_add_object_vtable(3), systemctl(1), systemd-tmpfiles(8), systemd.network(5), udev_device_get_syspath(3), udev_device_has_tag(3)

10
    systemd-journald.service(8)

19532
    systemd-journal-upload.service(8)

2
    journalctl(1), systemctl(1), systemd.network(5)

3
    systemctl(1)

4
    systemctl(1)

443
    resolvectl(1)

4a67b082-0a4c-41cf-b6c7-440b29bb8c4
    systemd-bless-boot.service(8)

65
    systemd-tmpfiles(8)

73
    systemd-tmpfiles(8)

77
    kernel-install(8)

ACTION
    udev_device_new_from_syspath(3)

AF_INET
    journald.conf(5), sd_is_fifo(3), systemd.exec(5), systemd.resource-control(5)

AF_INET6
    sd_is_fifo(3), systemd.exec(5), systemd.resource-control(5)

AF_NETLINK
    systemd.exec(5), systemd.socket(5)

AF_PACKET
    systemd.exec(5)

AF_UNIX
    busctl(1), daemon(7), journald.conf(5), machinectl(1), pam_systemd(8), sd_is_fifo(3), sd_notify(3), systemd(1), systemd.exec(5), systemd.socket(5)

AF_UNSPEC
    sd_is_fifo(3)

AF_VSOCK
    systemd.socket(5)

ALLOW_INTERACTIVE_AUTHORIZATION
    sd_bus_set_description(3)

AND
    systemd.exec(5)

CAP_A
    systemd.exec(5)

CAP_B
    systemd.exec(5)

CAP_C
    systemd.exec(5)

CAP_DAC_OVERRIDE
    systemd.exec(5)

CAP_FOWNER
    systemd-tmpfiles(8)

CAP_MKNOD
    systemd.exec(5)

CAP_SYS_ADMIN
    systemd.exec(5)

CAP_SYS_MODULE
    systemd.exec(5)

CAP_SYS_PTRACE
    systemd.exec(5)

CAP_SYS_RAWIO
    systemd.exec(5)

CLOCK_BOOTIME
    sd-event(3)

CLOCK_BOOTTIME
    sd_event_add_time(3), sd_event_now(3)

CLOCK_BOOTTIME_ALARM
    sd-event(3), sd_event_add_time(3), sd_event_now(3)

CLOCK_MONOTONIC
    sd-event(3), sd_bus_message_get_monotonic_usec(3), sd_event_add_time(3), sd_event_now(3), sd_journal_get_cutoff_realtime_usec(3), sd_journal_get_fd(3), sd_journal_get_realtime_usec(3), sd_journal_seek_head(3), sd_login_monitor_new(3), systemd.journal-fields(7), systemd.timer(5)

CLOCK_REALTIME
    sd-event(3), sd_bus_message_get_monotonic_usec(3), sd_event_add_time(3), sd_event_now(3), sd_journal_get_cutoff_realtime_usec(3), sd_journal_get_realtime_usec(3), sd_journal_seek_head(3), systemd.journal-fields(7), systemd.timer(5)

CLOCK_REALTIME_ALARM
    sd-event(3), sd_event_add_time(3), sd_event_now(3)

CLONE_NEWNS
    systemd.exec(5)

DEVPATH
    udev_device_new_from_syspath(3)

EACCES
    systemd.exec(5)

EPERM
    systemd.exec(5)

EPIPE
    systemd-journald.service(8)

EPOLLERR
    sd_event_add_io(3), sd_notify(3)

EPOLLET
    sd-event(3), sd_event_add_io(3)

EPOLLHUP
    sd_event_add_io(3), sd_notify(3)

EPOLLIN
    sd_event_add_io(3), sd_event_get_fd(3)

EPOLLOUT
    sd_event_add_io(3)

EPOLLPRI
    sd_event_add_io(3)

EPOLLRDHUP
    sd_event_add_io(3)

EUCLEAN
    sd-bus-errors(3), systemd.exec(5)

EXIT_ADDRESS_FAMILIES
    systemd.exec(5)

EXIT_APPARMOR_PROFILE
    systemd.exec(5)

EXIT_CACHE_DIRECTORY
    systemd.exec(5)

EXIT_CAPABILITIES
    systemd.exec(5)

EXIT_CGROUP
    systemd.exec(5)

EXIT_CHDIR
    systemd.exec(5)

EXIT_CHOWN
    systemd.exec(5)

EXIT_CHROOT
    systemd.exec(5)

EXIT_CONFIGURATION_DIRECTORY
    systemd.exec(5)

EXIT_CONFIRM
    systemd.exec(5)

EXIT_CPUAFFINITY
    systemd.exec(5)

EXIT_EXEC
    systemd.exec(5)

EXIT_FAILURE
    systemd-tmpfiles(8), systemd.exec(5)

EXIT_FDS
    systemd.exec(5)

EXIT_GROUP
    systemd.exec(5)

EXIT_INVALIDARGUMENT
    systemd.exec(5)

EXIT_IOPRIO
    systemd.exec(5)

EXIT_KEYRING
    systemd.exec(5)

EXIT_LIMITS
    systemd.exec(5)

EXIT_LOGS_DIRECTORY
    systemd.exec(5)

EXIT_MEMORY
    systemd.exec(5)

EXIT_NAMESPACE
    systemd.exec(5)

EXIT_NETWORK
    systemd.exec(5)

EXIT_NICE
    systemd.exec(5)

EXIT_NOPERMISSION
    systemd.exec(5)

EXIT_NOTCONFIGURED
    systemd.exec(5)

EXIT_NOTIMPLEMENTED
    systemd.exec(5)

EXIT_NOTINSTALLED
    systemd.exec(5)

EXIT_NOTRUNNING
    systemd.exec(5)

EXIT_NO_NEW_PRIVILEGES
    systemd.exec(5)

EXIT_NUMA_POLICY
    systemd.exec(5)

EXIT_OOM_ADJUST
    systemd.exec(5)

EXIT_PAM
    systemd.exec(5)

EXIT_PERSONALITY
    systemd.exec(5)

EXIT_RUNTIME_DIRECTORY
    systemd.exec(5)

EXIT_SECCOMP
    systemd.exec(5)

EXIT_SECUREBITS
    systemd.exec(5)

EXIT_SELINUX_CONTEXT
    systemd.exec(5)

EXIT_SETSCHEDULER
    systemd.exec(5)

EXIT_SETSID
    systemd.exec(5)

EXIT_SIGNAL_MASK
    systemd.exec(5)

EXIT_SMACK_PROCESS_LABEL
    systemd.exec(5)

EXIT_STATE_DIRECTORY
    systemd.exec(5)

EXIT_STDERR
    systemd.exec(5)

EXIT_STDIN
    systemd.exec(5)

EXIT_STDOUT
    systemd.exec(5)

EXIT_SUCCESS
    systemd.exec(5)

EXIT_TIMERSLACK
    systemd.exec(5)

EXIT_USER
    systemd.exec(5)

EX_CANTCREAT
    systemd-tmpfiles(8), systemd.exec(5)

EX_CONFIG
    systemd.exec(5)

EX_DATAERR
    systemd-tmpfiles(8), systemd.exec(5)

EX_IOERR
    systemd.exec(5)

EX_NOHOST
    systemd.exec(5)

EX_NOINPUT
    systemd.exec(5)

EX_NOPERM
    systemd.exec(5)

EX_NOUSER
    systemd.exec(5)

EX_OSERR
    systemd.exec(5)

EX_OSFILE
    systemd.exec(5)

EX_PROTOCOL
    systemd.exec(5)

EX_SOFTWARE
    systemd.exec(5)

EX_TEMPFAIL
    systemd.exec(5)

EX_UNAVAILABLE
    systemd.exec(5)

EX_USAGE
    systemd.exec(5)

ExecStop=
    systemd.service(5)

GPT_FLAG_NO_AUTO
    systemd-gpt-auto-generator(8)

GPT_FLAG_NO_BLOCK_IO_PROTOCOL
    systemd-gpt-auto-generator(8)

GPT_FLAG_READ_ONLY
    systemd-gpt-auto-generator(8)

INIT_PROCESS
    systemd.exec(5)

IN_ACCESS
    sd_event_add_inotify(3)

IN_ATTRIB
    sd_event_add_inotify(3)

IN_CLOSE_WRITE
    sd_event_add_inotify(3)

IN_MASK_ADD
    sd_event_add_inotify(3)

IN_ONESHOT
    sd_event_add_inotify(3)

IPPROTO_SCTP
    systemd.socket(5)

IPPROTO_UDPLITE
    systemd.socket(5)

IP_FREEBIND
    daemon(7)

LOGIN_PROCESS
    systemd.exec(5)

LOG_ALERT
    sd_journal_print(3), sd_journal_stream_fd(3)

LOG_CRIT
    sd_journal_print(3), sd_journal_stream_fd(3)

LOG_DEBUG
    sd_journal_print(3), sd_journal_stream_fd(3)

LOG_EMERG
    sd_journal_print(3), sd_journal_stream_fd(3)

LOG_ERR
    sd_journal_print(3), sd_journal_stream_fd(3)

LOG_INFO
    sd_journal_print(3), sd_journal_stream_fd(3)

LOG_NOTICE
    sd_journal_print(3), sd_journal_stream_fd(3)

LOG_WARNING
    sd_journal_print(3), sd_journal_stream_fd(3)

MAP_ANON
    systemd.exec(5)

MSDOS_SUPER_MAGIC
    file-hierarchy(7)

MS_SLAVE
    systemd.exec(5)

NO_AUTO_START
    sd_bus_message_set_expect_reply(3)

NO_REPLY_EXPECTED
    sd_bus_message_set_expect_reply(3)

NUL
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_append_string_memfd(3), sd_bus_message_append_strv(3), sd_bus_message_read(3), sd_bus_message_read_array(3), sd_bus_path_encode(3), sd_event_source_set_description(3), sd_id128_to_string(3), sd_journal_add_match(3), systemd-journald.service(8), systemd.journal-fields(7), systemd.socket(5), udev_device_has_tag(3)

NULL
    sd-login(3), sd_bus_add_match(3), sd_bus_add_object_vtable(3), sd_bus_attach_event(3), sd_bus_close(3), sd_bus_creds_get_pid(3), sd_bus_creds_new_from_pid(3), sd_bus_default(3), sd_bus_error(3), sd_bus_message_append(3), sd_bus_message_append_array(3), sd_bus_message_append_basic(3), sd_bus_message_append_strv(3), sd_bus_message_copy(3), sd_bus_message_get_signature(3), sd_bus_message_get_type(3), sd_bus_message_new(3), sd_bus_message_new_method_call(3), sd_bus_message_new_method_error(3), sd_bus_message_new_signal(3), sd_bus_message_read(3), sd_bus_message_read_array(3), sd_bus_message_read_basic(3), sd_bus_message_rewind(3), sd_bus_message_set_destination(3), sd_bus_message_set_expect_reply(3), sd_bus_message_skip(3), sd_bus_message_verify_type(3), sd_bus_new(3), sd_bus_path_encode(3), sd_bus_process(3), sd_bus_reply_method_error(3), sd_bus_request_name(3), sd_bus_set_description(3), sd_bus_set_sender(3), sd_bus_slot_ref(3), sd_bus_slot_set_description(3), sd_bus_slot_set_destroy_callback(3), sd_bus_slot_set_floating(3), sd_bus_slot_set_userdata(3), sd_bus_track_add_name(3), sd_bus_track_new(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_new(3), sd_event_run(3), sd_event_source_set_description(3), sd_event_source_set_destroy_callback(3), sd_event_source_set_enabled(3), sd_event_source_set_userdata(3), sd_event_source_unref(3), sd_event_wait(3), sd_get_seats(3), sd_is_fifo(3), sd_journal_get_cutoff_realtime_usec(3), sd_journal_get_realtime_usec(3), sd_journal_open(3), sd_journal_print(3), sd_login_monitor_new(3), sd_machine_get_class(3), sd_pid_get_owner_uid(3), sd_seat_get_active(3), sd_session_is_active(3), sd_uid_get_state(3), udev_device_get_syspath(3), udev_device_has_tag(3), udev_device_new_from_syspath(3), udev_enumerate_new(3), udev_enumerate_scan_devices(3), udev_list_entry(3), udev_monitor_new_from_netlink(3), udev_monitor_receive_device(3), udev_new(3)

OR
    systemd.exec(5)

O_NONBLOCK
    sd_event_add_io(3), sd_journal_stream_fd(3), systemd.service(5)

P
    systemd.net-naming-scheme(7)

PAM_SUCCESS
    pam_systemd(8)

POLLERR
    systemd.service(5)

POLLHUP
    systemd.service(5)

POLLIN
    sd_bus_get_fd(3), sd_event_get_fd(3), sd_journal_get_fd(3), sd_login_monitor_new(3)

POLLOUT
    sd_bus_get_fd(3), sd_journal_get_fd(3), sd_login_monitor_new(3)

PROT_EXEC
    systemd.exec(5)

PROT_WRITE
    systemd.exec(5)

PR_SET_NO_NEW_PRIVS
    systemd-nspawn(1), systemd.nspawn(5)

RLIMIT_NICE
    systemd-nspawn(1)

RLIMIT_NOFILE
    daemon(7), systemd-nspawn(1)

RLIMIT_NPROC
    systemd-nspawn(1)

SCHED_DEADLINE
    systemd.exec(5)

SCHED_FIFO
    systemd.exec(5)

SCHED_RR
    systemd.exec(5)

SD_BUS_CREDS_AUDIT_LOGIN_UID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_AUDIT_SESSION_ID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_AUGMENT
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_BOUNDING_CAPS
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_CGROUP
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_CMDLINE
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_COMM
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_DESCRIPTION
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_EFFECTIVE_CAPS
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_EGID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_EUID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_EXE
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_FSGID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_FSUID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_GID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_INHERITABLE_CAPS
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_OWNER_UID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_PERMITTED_CAPS
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_PID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_PPID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_SELINUX_CONTEXT
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_SESSION
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_SGID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_SLICE
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_SUID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_SUPPLEMENTARY_GIDS
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_TID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_TID_COMM
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_TTY
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_UID
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_UNIQUE_NAME
    sd_bus_creds_new_from_pid(3), sd_bus_negotiate_fds(3)

SD_BUS_CREDS_UNIT
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_USER_SLICE
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_USER_UNIT
    sd_bus_creds_new_from_pid(3)

SD_BUS_CREDS_WELL_KNOWN_NAMES
    sd_bus_creds_new_from_pid(3), sd_bus_negotiate_fds(3)

SD_BUS_ERROR_ACCESS_DENIED
    sd-bus-errors(3)

SD_BUS_ERROR_ADDRESS_IN_USE
    sd-bus-errors(3)

SD_BUS_ERROR_AUTH_FAILED
    sd-bus-errors(3)

SD_BUS_ERROR_BAD_ADDRESS
    sd-bus-errors(3)

SD_BUS_ERROR_DISCONNECTED
    sd-bus-errors(3)

SD_BUS_ERROR_FAILED
    sd-bus-errors(3)

SD_BUS_ERROR_FILE_EXISTS
    sd-bus-errors(3)

SD_BUS_ERROR_FILE_NOT_FOUND
    sd-bus-errors(3)

SD_BUS_ERROR_INCONSISTENT_MESSAGE
    sd-bus-errors(3)

SD_BUS_ERROR_INTERACTIVE_AUTHORIZATION_REQUIRED
    sd-bus-errors(3)

SD_BUS_ERROR_INVALID_ARGS
    sd-bus-errors(3)

SD_BUS_ERROR_INVALID_SIGNATURE
    sd-bus-errors(3)

SD_BUS_ERROR_IO_ERROR
    sd-bus-errors(3)

SD_BUS_ERROR_LIMITS_EXCEEDED
    sd-bus-errors(3)

SD_BUS_ERROR_MAKE_CONST(Name, Meldung)
    sd_bus_error(3)

SD_BUS_ERROR_MAKE_CONST()
    sd_bus_error(3)

SD_BUS_ERROR_MAP(Name, Code)
    sd_bus_error_add_map(3)

SD_BUS_ERROR_MAP()
    sd_bus_error_add_map(3)

SD_BUS_ERROR_MAP_END
    sd_bus_error_add_map(3)

SD_BUS_ERROR_MATCH_RULE_INVALID
    sd-bus-errors(3)

SD_BUS_ERROR_MATCH_RULE_NOT_FOUND
    sd-bus-errors(3)

SD_BUS_ERROR_NAME_HAS_NO_OWNER
    sd-bus-errors(3)

SD_BUS_ERROR_NOT_SUPPORTED
    sd-bus-errors(3), sd_bus_message_new_method_error(3)

SD_BUS_ERROR_NO_MEMORY
    sd-bus-errors(3), sd_bus_error(3)

SD_BUS_ERROR_NO_NETWORK
    sd-bus-errors(3)

SD_BUS_ERROR_NO_REPLY
    sd-bus-errors(3)

SD_BUS_ERROR_NO_SERVER
    sd-bus-errors(3)

SD_BUS_ERROR_NULL
    sd_bus_error(3)

SD_BUS_ERROR_PROPERTY_READ_ONLY
    sd-bus-errors(3)

SD_BUS_ERROR_SERVICE_UNKNOWN
    sd-bus-errors(3)

SD_BUS_ERROR_TIMEOUT
    sd-bus-errors(3)

SD_BUS_ERROR_UNIX_PROCESS_ID_UNKNOWN
    sd-bus-errors(3)

SD_BUS_ERROR_UNKNOWN_INTERFACE
    sd-bus-errors(3)

SD_BUS_ERROR_UNKNOWN_METHOD
    sd-bus-errors(3)

SD_BUS_ERROR_UNKNOWN_OBJECT
    sd-bus-errors(3)

SD_BUS_ERROR_UNKNOWN_PROPERTY
    sd-bus-errors(3)

SD_BUS_MESSAGE_METHOD_CALL
    sd_bus_message_get_type(3), sd_bus_message_new(3)

SD_BUS_MESSAGE_METHOD_ERROR
    sd_bus_message_get_type(3), sd_bus_message_new(3)

SD_BUS_MESSAGE_METHOD_RETURN
    sd_bus_message_get_type(3), sd_bus_message_new(3)

SD_BUS_MESSAGE_SIGNAL
    sd_bus_message_get_type(3), sd_bus_message_new(3)

SD_BUS_METHOD( Mitglied, Signatur, Ergebnis, Handler, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_METHOD()
    sd_bus_add_object_vtable(3)

SD_BUS_METHOD_WITH_NAMES( Mitglied, Signatur, in_Namen, Ergebnis, raus_Namen, Handler, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_METHOD_WITH_NAMES()
    sd_bus_add_object_vtable(3)

SD_BUS_METHOD_WITH_NAMES_OFFSET( Mitglied, Signatur, in_Namen, Ergebnis, raus_Namen, Handler, Versatz, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_METHOD_WITH_NAMES_OFFSET()
    sd_bus_add_object_vtable(3)

SD_BUS_METHOD_WITH_OFFSET( Mitglied, Signatur, Ergebnis, Handler, Versatz, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_METHOD_WITH_OFFSET()
    sd_bus_add_object_vtable(3)

SD_BUS_NAME_ALLOW_REPLACEMENT
    sd_bus_request_name(3)

SD_BUS_NAME_QUEUE
    sd_bus_request_name(3)

SD_BUS_NAME_REPLACE_EXISTING
    sd_bus_request_name(3)

SD_BUS_PARAM(Name)
    sd_bus_add_object_vtable(3)

SD_BUS_PARAM()
    sd_bus_add_object_vtable(3)

SD_BUS_PROPERTY( Mitglied, Signatur, erhalten, Versatz, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_PROPERTY()
    sd_bus_add_object_vtable(3)

SD_BUS_SIGNAL( Mitglied, Signatur, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_SIGNAL()
    sd_bus_add_object_vtable(3)

SD_BUS_SIGNAL_WITH_NAMES( Mitglied, Signatur, Namen, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_SIGNAL_WITH_NAMES()
    sd_bus_add_object_vtable(3)

SD_BUS_TYPE_ARRAY
    sd_bus_message_append(3), sd_bus_message_read(3)

SD_BUS_TYPE_BOOLEAN
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_BYTE
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_DICT_ENTRY_BEGIN
    sd_bus_message_append(3), sd_bus_message_read(3)

SD_BUS_TYPE_DICT_ENTRY_END
    sd_bus_message_append(3), sd_bus_message_read(3)

SD_BUS_TYPE_DOUBLE
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_INT16
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_INT32
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_INT64
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_OBJECT_PATH
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_SIGNATURE
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_STRING
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_STRUCT_BEGIN
    sd_bus_message_append(3), sd_bus_message_read(3)

SD_BUS_TYPE_STRUCT_END
    sd_bus_message_append(3), sd_bus_message_read(3)

SD_BUS_TYPE_UINT16
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_UINT32
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_UINT64
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3)

SD_BUS_TYPE_UNIX_FD
    sd_bus_message_append(3), sd_bus_message_append_basic(3), sd_bus_message_read(3), sd_bus_message_read_basic(3), sd_bus_negotiate_fds(3)

SD_BUS_TYPE_VARIANT
    sd_bus_message_append(3), sd_bus_message_read(3)

SD_BUS_VTABLE_DEPRECATED
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_END
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_HIDDEN
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_METHOD_NO_REPLY
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_PROPERTY_CONST
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_PROPERTY_EMITS_CHANGE
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_PROPERTY_EMITS_INVALIDATION
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_PROPERTY_EXPLICIT
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_START(Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_START()
    sd_bus_add_object_vtable(3)

SD_BUS_VTABLE_UNPRIVILEGED
    sd_bus_add_object_vtable(3)

SD_BUS_WRITABLE_PROPERTY( Mitglied, Signatur, erhalten, setzen, Versatz, Schalter)
    sd_bus_add_object_vtable(3)

SD_BUS_WRITABLE_PROPERTY()
    sd_bus_add_object_vtable(3)

SD_EVENT_ARMED
    sd_event_wait(3)

SD_EVENT_EXITING
    sd_event_wait(3)

SD_EVENT_FINISHED
    sd_event_wait(3)

SD_EVENT_INITIAL
    sd_event_wait(3)

SD_EVENT_OFF
    sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_source_set_enabled(3), sd_event_source_unref(3)

SD_EVENT_ON
    sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_inotify(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_source_set_enabled(3)

SD_EVENT_ONESHOT
    sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_inotify(3), sd_event_add_time(3), sd_event_source_set_enabled(3)

SD_EVENT_PENDING
    sd_event_wait(3)

SD_EVENT_PREPARING
    sd_event_wait(3)

SD_EVENT_PRIORITY_IDLE
    sd_event_source_set_priority(3)

SD_EVENT_PRIORITY_IMPORTANT
    sd_event_source_set_priority(3)

SD_EVENT_PRIORITY_NORMAL
    sd_event_source_set_priority(3)

SD_EVENT_RUNNING
    sd_event_wait(3)

SD_JOURNAL_APPEND
    sd_journal_get_fd(3)

SD_JOURNAL_CURRENT_USER
    sd_journal_open(3)

SD_JOURNAL_INVALIDATE
    sd_journal_get_fd(3)

SD_JOURNAL_LOCAL_ONLY
    sd_journal_get_usage(3), sd_journal_open(3)

SD_JOURNAL_NOP
    sd_journal_get_fd(3)

SD_JOURNAL_OS_ROOT
    sd_journal_open(3)

SD_JOURNAL_RUNTIME_ONLY
    sd_journal_open(3)

SD_JOURNAL_SYSTEM
    sd_journal_open(3)

SD_LISTEN_FDS_START
    sd_listen_fds(3)

SD_WARNING
    sd_journal_stream_fd(3)

SEQNUM
    udev_device_new_from_syspath(3)

SHM_EXEC
    systemd.exec(5)

SIGABRT
    systemd.kill(5), systemd.service(5)

SIGCHLD
    sd_event_add_child(3)

SIGCONT
    systemd.kill(5)

SIGHUP
    daemon(7), systemd(1), systemd.kill(5), systemd.service(5)

SIGINT
    loginctl(1), machinectl(1), systemctl(1), systemd(1), systemd.service(5), systemd.special(7)

SIGKILL
    systemd-nspawn(1), systemd.kill(5), systemd.mount(5), systemd.service(5), systemd.socket(5), systemd.swap(5)

SIGPIPE
    systemd-journald.service(8), systemd.exec(5), systemd.service(5)

SIGPWR
    systemd(1)

SIGQUIT
    systemd.kill(5)

SIGRTMIN+0
    systemd(1)

SIGRTMIN+1
    resolvectl(1), systemd(1), systemd-resolved.service(8)

SIGRTMIN+13
    systemd(1)

SIGRTMIN+14
    systemd(1)

SIGRTMIN+15
    systemd(1)

SIGRTMIN+16
    systemd(1)

SIGRTMIN+2
    systemd(1)

SIGRTMIN+20
    systemd(1)

SIGRTMIN+21
    systemd(1)

SIGRTMIN+22
    systemd(1)

SIGRTMIN+23
    systemd(1)

SIGRTMIN+24
    systemd(1)

SIGRTMIN+26
    systemd(1)

SIGRTMIN+27
    systemd(1)

SIGRTMIN+28
    systemd(1)

SIGRTMIN+3
    systemd(1), systemd-nspawn(1)

SIGRTMIN+4
    systemd(1)

SIGRTMIN+5
    systemd(1)

SIGRTMIN+6
    systemd(1)

SIGSTOP
    loginctl(1), machinectl(1), systemctl(1)

SIGSYS
    systemd.exec(5)

SIGTERM
    daemon(7), loginctl(1), machinectl(1), systemctl(1), systemd(1), systemd-nspawn(1), systemd.kill(5), systemd.mount(5), systemd.service(5), systemd.socket(5), systemd.special(7), systemd.swap(5)

SIGUSR1
    systemd(1), systemd-resolved.service(8)

SIGUSR2
    resolvectl(1), systemd(1), systemd-resolved.service(8)

SIGWINCH
    systemd(1)

SIG_DFL
    daemon(7)

SOCK_DGRAM
    sd_is_fifo(3), systemd-socket-activate(1), systemd.socket(5)

SOCK_SEQPACKET
    systemd-socket-activate(1), systemd.socket(5)

SOCK_STREAM
    sd_is_fifo(3), systemd-socket-activate(1), systemd.socket(5)

SUBSYSTEM
    udev_device_new_from_syspath(3)

TCP_DEFER_ACCEPT
    systemd.socket(5)

TEMPFAIL
    systemd.service(5)

TIOCSTI
    systemd-nspawn(1)

UINT64_MAX
    sd_bus_get_fd(3), sd_bus_wait(3), sd_event_add_time(3)

USER_PROCESS
    systemd.exec(5)

WCONTINUED
    sd_event_add_child(3)

WEXITED
    sd_event_add_child(3)

WSTOPPED
    sd_event_add_child(3)

_NSIG
    daemon(7)

_SD_BUS_CREDS_ALL
    sd_bus_creds_new_from_pid(3)

a
    systemd.net-naming-scheme(7)

activating
    systemctl(1)

active
    systemctl(1)

all
    journalctl(1), systemctl(1), udevadm(8)

any
    systemd.resource-control(5)

application/json
    systemd-journal-gatewayd.service(8)

application/vnd.fdo.journal
    systemd-journal-gatewayd.service(8)

auto
    systemd(1)

b
    systemd.net-naming-scheme(7), udev_device_new_from_syspath(3)

bad-setting
    systemctl(1)

c
    systemd.net-naming-scheme(7), udev_device_new_from_syspath(3)

cache
    systemctl(1)

cgroup
    systemd.exec(5)

configuration
    systemctl(1)

const
    sd_bus_add_object_vtable(3)

continue
    systemd.service(5)

control-group
    systemd.kill(5)

d
    systemd.net-naming-scheme(7), tmpfiles.d(5)

deactivating
    systemctl(1)

early
    udevadm(8)

en
    systemd.net-naming-scheme(7)

error
    sd_bus_message_new_method_error(3), systemctl(1)

f
    systemd.net-naming-scheme(7)

failed
    systemctl(1), systemd.unit(5)

false
    sd_bus_error(3)

h
    tmpfiles.d(5)

host
    systemd-journal-remote.service(8)

https
    systemd-journal-upload.service(8)

i
    systemd.net-naming-scheme(7)

ib
    systemd.net-naming-scheme(7)

inactive
    systemctl(1), systemd.unit(5)

infinity
    systemd.exec(5)

invalidates
    sd_bus_add_object_vtable(3)

ipc
    systemd.exec(5)

keep
    systemd.net-naming-scheme(7)

keep-caps
    systemd.exec(5)

kernel.modules_disabled
    systemd.exec(5)

kill
    systemd.service(5)

late
    udevadm(8)

latest
    systemd.net-naming-scheme(7)

libsystemd
    sd-bus(3), sd-bus-errors(3), sd-daemon(3), sd-event(3), sd-id128(3), sd-journal(3), sd-login(3), sd_booted(3), sd_bus_add_match(3), sd_bus_add_object_vtable(3), sd_bus_attach_event(3), sd_bus_close(3), sd_bus_creds_get_pid(3), sd_bus_creds_new_from_pid(3), sd_bus_default(3), sd_bus_error(3), sd_bus_error_add_map(3), sd_bus_get_fd(3), sd_bus_is_open(3), sd_bus_message_append(3), sd_bus_message_append_array(3), sd_bus_message_append_basic(3), sd_bus_message_append_string_memfd(3), sd_bus_message_append_strv(3), sd_bus_message_copy(3), sd_bus_message_get_cookie(3), sd_bus_message_get_monotonic_usec(3), sd_bus_message_get_signature(3), sd_bus_message_get_type(3), sd_bus_message_new(3), sd_bus_message_new_method_call(3), sd_bus_message_new_method_error(3), sd_bus_message_new_signal(3), sd_bus_message_read(3), sd_bus_message_rewind(3), sd_bus_message_set_destination(3), sd_bus_message_set_expect_reply(3), sd_bus_message_skip(3), sd_bus_message_verify_type(3), sd_bus_negotiate_fds(3), sd_bus_new(3), sd_bus_path_encode(3), sd_bus_process(3), sd_bus_reply_method_error(3), sd_bus_request_name(3), sd_bus_set_close_on_exit(3), sd_bus_set_connected_signal(3), sd_bus_set_description(3), sd_bus_set_sender(3), sd_bus_set_watch_bind(3), sd_bus_slot_ref(3), sd_bus_slot_set_description(3), sd_bus_slot_set_destroy_callback(3), sd_bus_slot_set_floating(3), sd_bus_slot_set_userdata(3), sd_bus_track_add_name(3), sd_bus_track_new(3), sd_bus_wait(3), sd_event_add_child(3), sd_event_add_defer(3), sd_event_add_inotify(3), sd_event_add_io(3), sd_event_add_signal(3), sd_event_add_time(3), sd_event_exit(3), sd_event_get_fd(3), sd_event_new(3), sd_event_now(3), sd_event_run(3), sd_event_set_watchdog(3), sd_event_source_get_event(3), sd_event_source_get_pending(3), sd_event_source_set_description(3), sd_event_source_set_destroy_callback(3), sd_event_source_set_enabled(3), sd_event_source_set_prepare(3), sd_event_source_set_priority(3), sd_event_source_set_userdata(3), sd_event_source_unref(3), sd_event_wait(3), sd_get_seats(3), sd_id128_get_machine(3), sd_id128_randomize(3), sd_id128_to_string(3), sd_is_fifo(3), sd_journal_add_match(3), sd_journal_enumerate_fields(3), sd_journal_get_catalog(3), sd_journal_get_cursor(3), sd_journal_get_cutoff_realtime_usec(3), sd_journal_get_data(3), sd_journal_get_fd(3), sd_journal_get_realtime_usec(3), sd_journal_get_usage(3), sd_journal_has_runtime_files(3), sd_journal_next(3), sd_journal_open(3), sd_journal_print(3), sd_journal_query_unique(3), sd_journal_seek_head(3), sd_journal_stream_fd(3), sd_listen_fds(3), sd_login_monitor_new(3), sd_machine_get_class(3), sd_notify(3), sd_pid_get_owner_uid(3), sd_seat_get_active(3), sd_session_is_active(3), sd_uid_get_state(3), sd_watchdog_enabled(3)

link-local
    systemd.resource-control(5)

loaded
    systemctl(1)

localhost
    systemd.resource-control(5)

logs
    systemctl(1)

m
    systemd.resource-control(5), tmpfiles.d(5)

masked
    systemctl(1)

min
    tmpfiles.d(5)

mips64-le-n32
    systemd.exec(5)

mips64-n32
    systemd.exec(5)

mixed
    systemd.kill(5)

mnt
    systemd.exec(5)

ms
    tmpfiles.d(5)

multicast
    systemd.resource-control(5)

n
    systemd.net-naming-scheme(7)

name
    udevadm(8)

native
    systemd.exec(5)

net
    systemd.exec(5)

never
    udevadm(8)

no
    systemd(1)

nobody
    systemd-nspawn(1)

noexec
    systemd.exec(5)

none
    systemd-journal-remote.service(8)

not-found
    systemctl(1)

null
    journalctl(1)

o
    systemd.net-naming-scheme(7)

org.freedesktop.DBus.Deprecated
    sd_bus_add_object_vtable(3)

org.freedesktop.DBus.Introspectable.Introspect
    busctl(1), sd_bus_add_object_vtable(3)

org.freedesktop.DBus.Method.NoReply
    sd_bus_add_object_vtable(3)

org.freedesktop.DBus.Properties.PropertiesChanged
    sd_bus_add_object_vtable(3)

org.freedesktop.DBus.Property.EmitsChangedSignal
    sd_bus_add_object_vtable(3)

org.freedesktop.systemd1.Explicit
    sd_bus_add_object_vtable(3)

org.freedesktop.systemd1.Privileged
    sd_bus_add_object_vtable(3)

p
    systemd.net-naming-scheme(7)

path
    udevadm(8)

pid
    systemd.exec(5)

ppc
    systemd.exec(5)

ppc-le
    systemd.exec(5)

ppc64
    systemd.exec(5)

ppc64-le
    systemd.exec(5)

property
    udevadm(8)

r
    systemd.resource-control(5)

reloading
    systemctl(1)

runtime
    systemctl(1)

rw
    systemd.exec(5)

rwm
    systemd.exec(5)

s
    systemd.net-naming-scheme(7), tmpfiles.d(5)

s390
    systemd.exec(5)

s390x
    systemd.exec(5)

simple
    systemd-run(1)

sl
    systemd.net-naming-scheme(7)

state
    systemctl(1)

stop
    systemd.service(5)

symlink
    udevadm(8)

tcp
    resolvectl(1)

text/event-stream
    systemd-journal-gatewayd.service(8)

text/plain
    systemd-journal-gatewayd.service(8)

true
    sd_bus_add_object_vtable(3)

u
    systemd.net-naming-scheme(7)

udev_hwdb
    libudev(3)

udev_queue
    libudev(3)

us
    tmpfiles.d(5)

user
    systemd.exec(5)

uts
    systemd.exec(5)

v
    systemd.net-naming-scheme(7)

v238
    systemd.net-naming-scheme(7)

v239
    systemd.net-naming-scheme(7)

v240
    systemd.net-naming-scheme(7)

v241
    systemd.net-naming-scheme(7)

v243
    systemd.net-naming-scheme(7)

w
    systemd.resource-control(5), tmpfiles.d(5)

wl
    systemd.net-naming-scheme(7)

ww
    systemd.net-naming-scheme(7)

x
    systemd.net-naming-scheme(7)

x32
    systemd.exec(5)

x86
    systemd.exec(5)

x86-64
    systemd.exec(5)

yes
    systemd(1), systemd.resource-control(5)

~
    systemd.exec(5)

SONSTIGE OPTIONEN UND ANWEISUNGEN

Andere Konfigurationselemente, die in keine der obigen Gruppen passen.

$LISTEN_FDS
    systemd-journal-remote.service(8)

A
    tmpfiles.d(5)

A+
    tmpfiles.d(5)

C
    tmpfiles.d(5)

D
    tmpfiles.d(5)

F
    tmpfiles.d(5)

H
    tmpfiles.d(5)

ID_NET_LABEL_ONBOARD=
    systemd.net-naming-scheme(7)

ID_NET_NAME_MAC=
    systemd.net-naming-scheme(7)

ID_NET_NAME_ONBOARD=
    systemd.net-naming-scheme(7)

ID_NET_NAME_PATH=
    systemd.net-naming-scheme(7)

ID_NET_NAME_SLOT=
    systemd.net-naming-scheme(7)

L
    tmpfiles.d(5)

L+
    tmpfiles.d(5)

Q
    tmpfiles.d(5)

R
    tmpfiles.d(5)

T
    tmpfiles.d(5)

X
    tmpfiles.d(5)

Z
    tmpfiles.d(5)

a
    tmpfiles.d(5)

a+
    tmpfiles.d(5)

b
    tmpfiles.d(5)

b+
    tmpfiles.d(5)

c
    tmpfiles.d(5)

c+
    tmpfiles.d(5)

d
    tmpfiles.d(5)

e
    tmpfiles.d(5)

equivalent
    systemd-delta(1)

extended
    systemd-delta(1)

f
    tmpfiles.d(5)

g
    sysusers.d(5)

h
    tmpfiles.d(5)

m
    sysusers.d(5)

masked
    systemd-delta(1)

overridden
    systemd-delta(1)

p
    tmpfiles.d(5)

p+
    tmpfiles.d(5)

q
    tmpfiles.d(5)

r
    sysusers.d(5), tmpfiles.d(5)

redirected
    systemd-delta(1)

t
    tmpfiles.d(5)

u
    sysusers.d(5)

unchanged
    systemd-delta(1)

v
    tmpfiles.d(5)

w
    tmpfiles.d(5)

x
    tmpfiles.d(5)

z
    tmpfiles.d(5)

DATEIEN UND VERZEICHNISSE

Pfade und Dateinamen, auf die in der Dokumentation Bezug genommen wird.

/
    file-hierarchy(7), systemd-gpt-auto-generator(8), systemd-nspawn(1), systemd-remount-fs.service(8), systemd.nspawn(5), systemd.special(7), systemd.unit(5), tmpfiles.d(5)

$XDG_RUNTIME_DIR/systemd/generator/
    systemd.unit(5)

$XDG_RUNTIME_DIR/systemd/generator.early/
    systemd.unit(5)

$XDG_RUNTIME_DIR/systemd/generator.late/
    systemd.unit(5)

$XDG_RUNTIME_DIR/systemd/transient/
    systemd.unit(5)

$XDG_RUNTIME_DIR/systemd/user/
    systemd.unit(5)

$XDG_RUNTIME_DIR/systemd/user.control/
    systemd.unit(5)

$XDG_RUNTIME_DIR/user-tmpfiles.d/*.conf
    tmpfiles.d(5)

-.mount
    systemd.special(7)

-.slice
    systemd.special(7)

/EFI/Linux/
    systemd-boot(7)

/bin/
    file-hierarchy(7), systemd-nspawn(1), systemd.exec(5), systemd.service(5)

/bin/bash
    systemd-run(1)

/bin/echo
    systemd.service(5)

/bin/ls
    systemd-cat(1)

/bin/sh
    machinectl(1), sysusers.d(5)

/boot/
    bootctl(1), file-hierarchy(7), kernel-install(8), systemd-boot(7), systemd-gpt-auto-generator(8), systemd-nspawn(1), systemd.exec(5)

/boot/efi/
    bootctl(1), kernel-install(8), systemd-boot(7)

/dev/
    file-hierarchy(7), systemd-debug-generator(8), systemd-nspawn(1), systemd-remount-fs.service(8), systemd.device(5), systemd.exec(5), systemd.generator(7), systemd.journal-fields(7), systemd.resource-control(5), udev(7), udevadm(8)

/dev/block/
    systemd.resource-control(5)

/dev/char/
    systemd.resource-control(5)

/dev/console
    journald.conf(5), systemd-getty-generator(8), systemd-nspawn(1), systemd-tty-ask-password-agent(1), systemd.exec(5)

/dev/disk/by-foo/bar
    systemd-hibernate-resume-generator(8)

/dev/full
    systemd.resource-control(5)

/dev/hw_random
    crypttab(5)

/dev/initctl
    systemd(1), systemd-initctl.service(8)

/dev/kmsg
    journald.conf(5), systemd-journald.service(8), systemd.generator(7)

/dev/log
    systemd-journald.service(8)

/dev/loop-control
    systemd.exec(5)

/dev/mapper/
    crypttab(5)

/dev/mapper/home
    systemd-gpt-auto-generator(8)

/dev/mapper/root
    systemd-gpt-auto-generator(8)

/dev/mapper/srv
    systemd-gpt-auto-generator(8)

/dev/mem
    systemd.exec(5)

/dev/net/tun
    systemd.netdev(5)

/dev/null
    binfmt.d(5), coredump.conf(5), daemon(7), dnssec-trust-anchors.d(5), environment.d(5), hwdb(7), journal-remote.conf(5), journal-upload.conf(5), journald.conf(5), kernel-install(8), logind.conf(5), modules-load.d(5), networkd.conf(5), pstore.conf(5), resolved.conf(5), sysctl.d(5), systemctl(1), systemd-sleep.conf(5), systemd-system.conf(5), systemd.environment-generator(7), systemd.exec(5), systemd.generator(7), systemd.link(5), systemd.netdev(5), systemd.network(5), systemd.preset(5), systemd.resource-control(5), systemd.unit(5), sysusers.d(5), timesyncd.conf(5), tmpfiles.d(5), udev(7)

/dev/port
    systemd.exec(5)

/dev/random
    crypttab(5), systemd.exec(5), systemd.resource-control(5)

/dev/sda
    systemd.exec(5)

/dev/sda5
    systemd.resource-control(5)

/dev/shm/
    file-hierarchy(7), systemd.exec(5)

/dev/tty9
    systemd-debug-generator(8)

/dev/urandom
    crypttab(5), sd_id128_randomize(3), systemd-random-seed.service(8), systemd.resource-control(5)

/dev/watchdog
    systemd-system.conf(5)

/dev/zero
    systemd.exec(5), systemd.resource-control(5)

/efi/
    bootctl(1), file-hierarchy(7), kernel-install(8), systemd-boot(7), systemd-gpt-auto-generator(8), systemd-nspawn(1)

/etc/
    binfmt.d(5), coredump.conf(5), environment.d(5), file-hierarchy(7), hwdb(7), journal-remote.conf(5), journal-upload.conf(5), journald.conf(5), kernel-command-line(7), logind.conf(5), machine-id(5), machinectl(1), modules-load.d(5), networkd.conf(5), nss-myhostname(8), os-release(5), portablectl(1), pstore.conf(5), resolved.conf(5), sysctl.d(5), systemctl(1), systemd-delta(1), systemd-firstboot(1), systemd-fstab-generator(8), systemd-machine-id-commit.service(8), systemd-machine-id-setup(1), systemd-nspawn(1), systemd-sleep.conf(5), systemd-system.conf(5), systemd-timedated.service(8), systemd-update-done.service(8), systemd-volatile-root.service(8), systemd.dnssd(5), systemd.environment-generator(7), systemd.exec(5), systemd.generator(7), systemd.link(5), systemd.mount(5), systemd.netdev(5), systemd.network(5), systemd.preset(5), systemd.unit(5), timesyncd.conf(5), tmpfiles.d(5), udev(7)

/etc/.updated
    systemd-update-done.service(8)

/etc/adjtime
    timedatectl(1)

/etc/binfmt.d/*.conf
    binfmt.d(5)

/etc/crypttab
    crypttab(5), systemd-cryptsetup-generator(8), systemd-cryptsetup@.service(8), systemd-gpt-auto-generator(8)

/etc/dnssec-trust-anchors.d/
    dnssec-trust-anchors.d(5)

/etc/dnssec-trust-anchors.d/*.negative
    dnssec-trust-anchors.d(5)

/etc/dnssec-trust-anchors.d/*.positive
    dnssec-trust-anchors.d(5)

/etc/environment
    environment.d(5)

/etc/environment.d/*.conf
    environment.d(5)

/etc/environment.d/60-foo.conf
    environment.d(5)

/etc/foobar
    systemd-nspawn(1)

/etc/fstab
    kernel-command-line(7), systemd(1), systemd-fsck@.service(8), systemd-fstab-generator(8), systemd-gpt-auto-generator(8), systemd-mount(1), systemd-remount-fs.service(8), systemd.automount(5), systemd.generator(7), systemd.mount(5), systemd.special(7), systemd.swap(5)

/etc/group
    nss-mymachines(8), nss-systemd(8), systemd-nspawn(1), systemd.exec(5), sysusers.d(5)

/etc/hostname
    hostname(5), hostnamectl(1), machine-info(5)

/etc/hosts
    nss-myhostname(8), nss-mymachines(8), resolvectl(1), resolved.conf(5), systemd-resolved.service(8)

/etc/initrd-release
    bootup(7)

/etc/kernel/cmdline
    kernel-install(8)

/etc/kernel/install.d/
    kernel-install(8)

/etc/kernel/install.d/*.install
    kernel-install(8)

/etc/kernel/tries
    kernel-install(8), systemd-boot(7)

/etc/locale.conf
    locale.conf(5), localectl(1), systemd(1)

/etc/localtime
    localtime(5), systemd-nspawn(1), systemd.network(5), systemd.nspawn(5), timedatectl(1)

/etc/machine-id
    kernel-install(8), machine-id(5), sd_id128_get_machine(3), systemd-machine-id-commit.service(8), systemd-machine-id-setup(1), systemd-nspawn(1), systemd.unit(5)

/etc/machine-info
    hostnamectl(1), machine-info(5)

/etc/modules-load.d/Programm.conf
    modules-load.d(5)

/etc/modules-load.d/*.conf
    modules-load.d(5)

/etc/modules-load.d/bridge.conf
    sysctl.d(5)

/etc/nsswitch.conf
    nss-myhostname(8), nss-mymachines(8), nss-resolve(8), nss-systemd(8)

/etc/os-release
    kernel-install(8), os-release(5), systemd-nspawn(1)

/etc/passwd
    nss-mymachines(8), nss-systemd(8), systemd-nspawn(1), systemd.exec(5), sysusers.d(5)

/etc/portables/
    portablectl(1)

/etc/rc.local
    systemd-rc-local-generator(8)

/etc/resolv.conf
    resolvectl(1), resolved.conf(5), systemd-nspawn(1), systemd-resolved.service(8), systemd.network(5), systemd.nspawn(5)

/etc/ssl/ca/trusted.pem
    systemd-journal-remote.service(8), systemd-journal-upload.service(8)

/etc/ssl/certs/journal-remote.pem
    systemd-journal-remote.service(8)

/etc/ssl/certs/journal-upload.pem
    systemd-journal-upload.service(8)

/etc/ssl/private/journal-remote.pem
    systemd-journal-remote.service(8)

/etc/ssl/private/journal-upload.pem
    systemd-journal-upload.service(8)

/etc/sysctl.d/*.conf
    sysctl.d(5)

/etc/sysctl.d/50-coredump.conf
    systemd-sysctl.service(8)

/etc/sysctl.d/bridge.conf
    sysctl.d(5)

/etc/sysctl.d/domain-name.conf
    sysctl.d(5)

/etc/systemd/
    coredump.conf(5), journal-remote.conf(5), journal-upload.conf(5), journald.conf(5), logind.conf(5), networkd.conf(5), pstore.conf(5), resolved.conf(5), systemd-sleep.conf(5), systemd-system.conf(5), timesyncd.conf(5)

/etc/systemd/coredump.conf
    coredump.conf(5), systemd-coredump(8)

/etc/systemd/coredump.conf.d/*.conf
    coredump.conf(5), systemd-coredump(8)

/etc/systemd/dnssd
    systemd.dnssd(5)

/etc/systemd/import-pubring.gpg
    machinectl(1)

/etc/systemd/journal-remote.conf
    journal-remote.conf(5), systemd-journal-upload.service(8)

/etc/systemd/journal-remote.conf.d/*.conf
    journal-remote.conf(5)

/etc/systemd/journal-upload.conf
    journal-upload.conf(5), systemd-journal-upload.service(8)

/etc/systemd/journal-upload.conf.d/*.conf
    journal-upload.conf(5)

/etc/systemd/journald.conf
    journald.conf(5), systemd-journald.service(8)

/etc/systemd/journald.conf.d/*.conf
    journald.conf(5)

/etc/systemd/logind.conf
    logind.conf(5), systemd-analyze(1)

/etc/systemd/logind.conf.d/*.conf
    logind.conf(5)

/etc/systemd/network
    systemd-networkd.service(8), systemd.link(5), systemd.netdev(5), systemd.network(5)

/etc/systemd/network/*.network
    systemd-resolved.service(8)

/etc/systemd/networkd.conf
    networkd.conf(5)

/etc/systemd/networkd.conf.d/*.conf
    networkd.conf(5)

/etc/systemd/nspawn/
    systemd-nspawn(1), systemd.nspawn(5)

/etc/systemd/portable/profile/
    portablectl(1)

/etc/systemd/pstore.conf
    pstore.conf(5), systemd-pstore(8)

/etc/systemd/pstore.conf.d/
    pstore.conf(5)

/etc/systemd/pstore.conf.d/*.conf
    systemd-pstore(8)

/etc/systemd/resolve.conf
    resolvectl(1)

/etc/systemd/resolved.conf
    resolved.conf(5), systemd-resolved.service(8)

/etc/systemd/resolved.conf.d/*.conf
    resolved.conf(5)

/etc/systemd/sleep.conf
    systemd-sleep.conf(5), systemd-suspend.service(8)

/etc/systemd/sleep.conf.d/*.conf
    systemd-sleep.conf(5)

/etc/systemd/system/
    systemctl(1), systemd.unit(5)

/etc/systemd/system-environment-generators/
    systemd.environment-generator(7)

/etc/systemd/system-generators/
    systemd.generator(7)

/etc/systemd/system-preset/
    systemd.preset(5)

/etc/systemd/system-preset/*.preset
    systemd.preset(5)

/etc/systemd/system.attached/
    portablectl(1)

/etc/systemd/system.conf
    systemd-system.conf(5)

/etc/systemd/system.conf.d/*.conf
    systemd-system.conf(5)

/etc/systemd/system.control/
    systemd.unit(5)

/etc/systemd/system/httpd.service
    systemd.unit(5)

/etc/systemd/system/httpd.service.d/local.conf
    systemd.unit(5)

/etc/systemd/system/multi-user.target.wants/foo.service
    systemd.unit(5)

/etc/systemd/systemd.attached/
    systemd.unit(5)

/etc/systemd/systemd/ctrl-alt-del.service
    systemd.unit(5)

/etc/systemd/timesyncd.conf
    timesyncd.conf(5)

/etc/systemd/timesyncd.conf.d/*.conf
    timesyncd.conf(5)

/etc/systemd/user/
    systemd.unit(5)

/etc/systemd/user-environment-generators/
    systemd.environment-generator(7)

/etc/systemd/user-generators/
    systemd.generator(7)

/etc/systemd/user-preset/*.preset
    systemd.preset(5)

/etc/systemd/user.conf
    systemd-system.conf(5)

/etc/systemd/user.conf.d/*.conf
    systemd-system.conf(5)

/etc/sysusers.d
    sysusers.d(5)

/etc/sysusers.d/*.conf
    sysusers.d(5)

/etc/sysusers.d/00-overrides.conf
    systemd-sysusers(8)

/etc/sysusers.d/radvd.conf
    systemd-sysusers(8)

/etc/tmpfiles.d
    tmpfiles.d(5)

/etc/tmpfiles.d/*.conf
    tmpfiles.d(5)

/etc/udev/hwdb.bin
    hwdb(7)

/etc/udev/hwdb.d
    hwdb(7)

/etc/udev/rules.d
    udev(7)

/etc/udev/rules.d/99-bridge.rules
    sysctl.d(5)

/etc/udev/udev.conf
    udev.conf(5)

/etc/vconsole.conf
    localectl(1), systemd-vconsole-setup.service(8), vconsole.conf(5)

/foo//bar/baz/
    systemd.unit(5)

/home/
    file-hierarchy(7), systemctl(1), systemd-gpt-auto-generator(8), systemd.exec(5), systemd.generator(7), tmpfiles.d(5)

/home/lennart
    systemd.automount(5)

/lib/
    file-hierarchy(7), systemd-nspawn(1)

/lib64/
    file-hierarchy(7)

/loader/entries/
    systemd-boot(7)

/loader/loader.conf
    systemd-boot(7)

/loader/random-seed
    loader.conf(5), systemd-boot(7)

/log/
    systemd.exec(5)

/Pfad/zum/Generator
    systemd.generator(7)

/proc
    busctl(1), file-hierarchy(7), sd-login(3), sd_bus_creds_get_pid(3), sd_bus_creds_new_from_pid(3), sd_is_fifo(3), sd_pid_get_owner_uid(3), systemd(1), systemd-remount-fs.service(8), systemd.exec(5), systemd.generator(7), systemd.socket(5), tmpfiles.d(5)

/proc/$PID/ns/net
    systemd-nspawn(1), systemd.exec(5)

/proc/acpi
    systemd.exec(5)

/proc/cmdline
    kernel-command-line(7), kernel-install(8), systemd(1)

/proc/devices
    systemd.resource-control(5)

/proc/fs
    systemd.exec(5)

/proc/irq
    systemd.exec(5)

/proc/latency_stats
    systemd.exec(5)

/proc/self/fd
    daemon(7)

/proc/self/mountinfo
    systemd.mount(5)

/proc/self/oom_score_adj
    systemd-nspawn(1)

/proc/self/sessionid
    pam_systemd(8)

/proc/sys/
    file-hierarchy(7), systemd-nspawn(1), systemd-sysctl.service(8), systemd.exec(5)

/proc/sys/kernel/core_pattern
    systemd-sysctl.service(8)

/proc/sys/kernel/domainname
    sysctl.d(5)

/proc/sys/kernel/modules_disabled
    systemd.exec(5)

/proc/sys/kernel/random/boot_id
    sd_id128_get_machine(3)

/proc/sys/net/ipv4/conf/enp3s0.200/forwarding
    sysctl.d(5)

/proc/sys/net/ipv4/ip_default_ttl
    systemd.netdev(5)

/proc/sys/net/ipv4/tcp_keepalive_time
    systemd.socket(5)

/proc/sys/net/ipv6/bindv6only
    systemd.socket(5)

/proc/sys/net/ipv6/conf/Schnittstellenname/disable_ipv6
    systemd.network(5)

/proc/sysrq-trigger
    systemd.exec(5)

/proc/timer_stats
    systemd.exec(5)

/root/
    file-hierarchy(7), systemd.exec(5)

/run/
    binfmt.d(5), environment.d(5), file-hierarchy(7), modules-load.d(5), sd-login(3), sd_notify(3), sysctl.d(5), systemctl(1), systemd-delta(1), systemd-journald.service(8), systemd-nspawn(1), systemd-timedated.service(8), systemd.dnssd(5), systemd.environment-generator(7), systemd.exec(5), systemd.generator(7), systemd.link(5), systemd.netdev(5), systemd.network(5), systemd.preset(5), systemd.service(5), systemd.unit(5), tmpfiles.d(5), udev(7)

/run/baz
    systemd.exec(5)

/run/binfmt.d/*.conf
    binfmt.d(5)

/run/dnssec-trust-anchors.d/
    dnssec-trust-anchors.d(5)

/run/dnssec-trust-anchors.d/*.negative
    dnssec-trust-anchors.d(5)

/run/dnssec-trust-anchors.d/*.positive
    dnssec-trust-anchors.d(5)

/run/environment.d/*.conf
    environment.d(5)

/run/foo
    systemd.exec(5)

/run/foo/bar
    systemd.exec(5)

/run/foobar.pid
    daemon(7)

/run/log/
    file-hierarchy(7)

/run/log/journal/
    journalctl(1), journald.conf(5), sd_journal_open(3), systemd-journald.service(8)

/run/media/system/
    systemd-mount(1)

/run/modules-load.d/*.conf
    modules-load.d(5)

/run/netns
    systemd-nspawn(1)

/run/nologin
    shutdown(8), systemd-user-sessions.service(8)

/run/portables/
    portablectl(1)

/run/screens
    tmpfiles.d(5)

/run/sysctl.d/*.conf
    sysctl.d(5)

/run/sysctl.d/50-coredump.conf
    systemd-sysctl.service(8)

/run/system/nspawn/
    systemd.nspawn(5)

/run/systemd/coredump.conf.d/*.conf
    coredump.conf(5)

/run/systemd/dnssd
    systemd.dnssd(5)

/run/systemd/generator
    systemd.generator(7), systemd.unit(5)

/run/systemd/generator.early
    systemd.generator(7), systemd.unit(5)

/run/systemd/generator.late
    systemd.generator(7), systemd.unit(5)

/run/systemd/journal-remote.conf.d/*.conf
    journal-remote.conf(5)

/run/systemd/journal-upload.conf.d/*.conf
    journal-upload.conf(5)

/run/systemd/journal/dev-log
    systemd-journald.service(8)

/run/systemd/journal/socket
    systemd-journald.service(8)

/run/systemd/journal/stdout
    systemd-journald.service(8)

/run/systemd/journal/syslog
    journald.conf(5)

/run/systemd/journald.conf.d/*.conf
    journald.conf(5)

/run/systemd/logind.conf.d/*.conf
    logind.conf(5)

/run/systemd/network
    systemd-networkd.service(8), systemd.link(5), systemd.netdev(5), systemd.network(5)

/run/systemd/notify
    systemd(1)

/run/systemd/nspawn/
    systemd-nspawn(1), systemd.nspawn(5)

/run/systemd/portables/
    portablectl(1)

/run/systemd/private
    systemd(1)

/run/systemd/resolve/resolv.conf
    systemd-resolved.service(8)

/run/systemd/resolve/stub-resolv.conf
    systemd-resolved.service(8)

/run/systemd/resolved.conf.d/*.conf
    resolved.conf(5)

/run/systemd/sleep.conf.d/*.conf
    systemd-sleep.conf(5)

/run/systemd/system/
    sd_booted(3), systemctl(1), systemd.unit(5)

/run/systemd/system-environment-generators/
    systemd.environment-generator(7)

/run/systemd/system-generators/
    systemd.generator(7)

/run/systemd/system-preset/*.preset
    systemd.preset(5)

/run/systemd/system.attached/
    portablectl(1)

/run/systemd/system.conf.d/*.conf
    systemd-system.conf(5)

/run/systemd/system.control/
    systemd.unit(5)

/run/systemd/systemd/
    systemctl(1)

/run/systemd/systemd.attached/
    systemd.unit(5)

/run/systemd/timesync/synchronized
    systemd-time-wait-sync.service(8), systemd-timesyncd.service(8)

/run/systemd/timesyncd.conf.d/*.conf
    timesyncd.conf(5)

/run/systemd/transient/
    systemd.unit(5)

/run/systemd/user/
    systemd.unit(5)

/run/systemd/user-environment-generators/
    systemd.environment-generator(7)

/run/systemd/user-generators/
    systemd.generator(7)

/run/systemd/user-preset/*.preset
    systemd.preset(5)

/run/systemd/user.conf.d/*.conf
    systemd-system.conf(5)

/run/sysusers.d
    sysusers.d(5)

/run/sysusers.d/*.conf
    sysusers.d(5)

/run/tmpfiles.d
    tmpfiles.d(5)

/run/tmpfiles.d/*.conf
    tmpfiles.d(5)

/run/udev/rules.d
    udev(7)

/run/udev/static_node-tags/Markierung
    udev(7)

/run/user/
    file-hierarchy(7), systemd.exec(5), user@.service(5)

/run/user/$UID
    pam_systemd(8)

/run/utmp
    runlevel(8)

/sbin/
    file-hierarchy(7), systemd.exec(5)

/sbin/fsck.
    systemd-fsck@.service(8)

/sbin/mkfs.
    systemd-makefs@.service(8)

/srv/
    file-hierarchy(7), systemd-gpt-auto-generator(8)

/srv/webserver
    systemd.unit(5)

/srv/www
    systemd.unit(5)

/sys/
    file-hierarchy(7), loginctl(1), sd_is_fifo(3), systemd(1), systemd-nspawn(1), systemd-remount-fs.service(8), systemd-tmpfiles(8), systemd.device(5), systemd.exec(5), systemd.generator(7), systemd.journal-fields(7), systemd.socket(5), tmpfiles.d(5), udev_device_new_from_syspath(3), udevadm(8)

/sys/devices
    udev_device_new_from_syspath(3)

/sys/fs/bpf/
    systemd.resource-control(5)

/sys/fs/cgroup
    sd-login(3), sd_pid_get_owner_uid(3), systemd-cgls(1), systemd.exec(5)

/sys/fs/cgroup/systemd/
    systemd(1)

/sys/fs/selinux
    systemd-nspawn(1)

/sys/power/disk
    systemd-sleep.conf(5)

/sys/power/resume
    systemd-hibernate-resume@.service(8)

/sys/power/state
    systemd-sleep.conf(5), systemd-suspend.service(8)

/sysroot
    bootup(7), systemd-gpt-auto-generator(8)

/sysroot/etc/fstab
    bootup(7)

/system-update
    systemd-system-update-generator(8), systemd.offline-updates(7), systemd.special(7)

/tmp
    crypttab(5), file-hierarchy(7), systemd-tmpfiles(8), systemd.exec(5), systemd.special(7), systemd.unit(5), sysusers.d(5), tmpfiles.d(5)

/upload
    systemd-journal-remote.service(8)

/usr/
    binfmt.d(5), bootup(7), environment.d(5), file-hierarchy(7), kernel-command-line(7), machinectl(1), modules-load.d(5), portablectl(1), sysctl.d(5), systemctl(1), systemd-fstab-generator(8), systemd-nspawn(1), systemd-remount-fs.service(8), systemd-timedated.service(8), systemd-update-done.service(8), systemd-volatile-root.service(8), systemd.exec(5), systemd.generator(7), systemd.mount(5), systemd.network(5), systemd.unit(5), udev(7)

/usr/bin/
    file-hierarchy(7), systemd.exec(5), systemd.service(5)

/usr/bin/mount
    systemctl(1)

/usr/bin/umount
    systemctl(1)

/usr/include/
    file-hierarchy(7)

/usr/include/stdlib.h
    systemd-tmpfiles(8)

/usr/include/sysexits.h
    systemd-tmpfiles(8)

/usr/lib/
    binfmt.d(5), environment.d(5), file-hierarchy(7), hwdb(7), modules-load.d(5), sysctl.d(5), systemd-delta(1), systemd-timedated.service(8), systemd.dnssd(5), systemd.link(5), systemd.netdev(5), systemd.network(5), systemd.preset(5), systemd.unit(5), udev(7)

/usr/lib/binfmt.d/*.conf
    binfmt.d(5)

/usr/lib/dnssec-trust-anchors.d/
    dnssec-trust-anchors.d(5)

/usr/lib/dnssec-trust-anchors.d/*.negative
    dnssec-trust-anchors.d(5)

/usr/lib/dnssec-trust-anchors.d/*.positive
    dnssec-trust-anchors.d(5)

/usr/lib/environment.d/*.conf
    environment.d(5)

/usr/lib/kernel/install.d/
    kernel-install(8)

/usr/lib/kernel/install.d/*.install
    kernel-install(8)

/usr/lib/machines/
    machinectl(1)

/usr/lib/modules
    systemd.exec(5)

/usr/lib/modules-load.d/*.conf
    modules-load.d(5)

/usr/lib/os-release
    kernel-install(8), os-release(5), systemd-nspawn(1)

/usr/lib/portables/
    portablectl(1)

/usr/lib/sysctl.d/*.conf
    sysctl.d(5)

/usr/lib/sysctl.d/50-coredump.conf
    systemd-coredump(8), systemd-sysctl.service(8)

/usr/lib/systemd/*.conf.d/
    coredump.conf(5), journal-remote.conf(5), journal-upload.conf(5), journald.conf(5), logind.conf(5), networkd.conf(5), pstore.conf(5), resolved.conf(5), systemd-sleep.conf(5), systemd-system.conf(5), timesyncd.conf(5)

/usr/lib/systemd/coredump.conf.d/*.conf
    coredump.conf(5)

/usr/lib/systemd/dnssd
    systemd.dnssd(5)

/usr/lib/systemd/import-pubring.gpg
    machinectl(1)

/usr/lib/systemd/journal-remote.conf.d/*.conf
    journal-remote.conf(5)

/usr/lib/systemd/journal-upload.conf.d/*.conf
    journal-upload.conf(5)

/usr/lib/systemd/journald.conf.d/*.conf
    journald.conf(5)

/usr/lib/systemd/logind.conf
    systemd-analyze(1)

/usr/lib/systemd/logind.conf.d/*.conf
    logind.conf(5)

/usr/lib/systemd/network
    systemd-networkd.service(8), systemd.link(5), systemd.netdev(5), systemd.network(5)

/usr/lib/systemd/network/80-container-host0.network
    systemd-nspawn(1)

/usr/lib/systemd/network/80-container-ve.network
    systemd-nspawn(1)

/usr/lib/systemd/network/80-container-vz.network
    systemd-nspawn(1)

/usr/lib/systemd/networkd.conf.d/*.conf
    networkd.conf(5)

/usr/lib/systemd/ntp-units.d/
    systemd-timedated.service(8)

/usr/lib/systemd/portable/profile/
    portablectl(1)

/usr/lib/systemd/portable/profile/default/service.conf
    portablectl(1)

/usr/lib/systemd/random-seed
    systemd-random-seed.service(8)

/usr/lib/systemd/resolv.conf
    systemd-resolved.service(8)

/usr/lib/systemd/resolved.conf.d/*.conf
    resolved.conf(5)

/usr/lib/systemd/sleep.conf.d/*.conf
    systemd-sleep.conf(5)

/usr/lib/systemd/system
    systemd(1), systemd.unit(5)

/usr/lib/systemd/system-bless-boot
    systemd-bless-boot.service(8)

/usr/lib/systemd/system-boot-check-no-failures
    systemd-boot-check-no-failures.service(8)

/usr/lib/systemd/system-environment-generators/
    systemd.environment-generator(7)

/usr/lib/systemd/system-environment-generators/some-generator
    systemd.environment-generator(7)

/usr/lib/systemd/system-generators/
    systemd.generator(7)

/usr/lib/systemd/system-generators/systemd-bless-boot-generator
    systemd-bless-boot-generator(8)

/usr/lib/systemd/system-generators/systemd-cryptsetup-generator
    systemd-cryptsetup-generator(8)

/usr/lib/systemd/system-generators/systemd-debug-generator
    systemd-debug-generator(8)

/usr/lib/systemd/system-generators/systemd-fstab-generator
    systemd-fstab-generator(8)

/usr/lib/systemd/system-generators/systemd-getty-generator
    systemd-getty-generator(8)

/usr/lib/systemd/system-generators/systemd-gpt-auto-generator
    systemd-gpt-auto-generator(8)

/usr/lib/systemd/system-generators/systemd-hibernate-resume-generator
    systemd-hibernate-resume-generator(8)

/usr/lib/systemd/system-generators/systemd-rc-local-generator
    systemd-rc-local-generator(8)

/usr/lib/systemd/system-generators/systemd-run-generator
    systemd-run-generator(8)

/usr/lib/systemd/system-generators/systemd-system-update-generator
    systemd-system-update-generator(8)

/usr/lib/systemd/system-generators/systemd-veritysetup-generator
    systemd-veritysetup-generator(8)

/usr/lib/systemd/system-preset/*.preset
    systemd.preset(5)

/usr/lib/systemd/system-shutdown/
    systemd-halt.service(8)

/usr/lib/systemd/system-sleep
    systemd-suspend.service(8)

/usr/lib/systemd/system.conf.d/*.conf
    systemd-system.conf(5)

/usr/lib/systemd/system/httpd.service
    systemd.unit(5)

/usr/lib/systemd/systemd
    systemd(1)

/usr/lib/systemd/systemd-backlight
    systemd-backlight@.service(8)

/usr/lib/systemd/systemd-binfmt
    systemd-binfmt.service(8)

/usr/lib/systemd/systemd-coredump
    systemd-coredump(8)

/usr/lib/systemd/systemd-cryptsetup
    systemd-cryptsetup@.service(8)

/usr/lib/systemd/systemd-fsck
    systemd-fsck@.service(8)

/usr/lib/systemd/systemd-growfs
    systemd-makefs@.service(8)

/usr/lib/systemd/systemd-hibernate-resume
    systemd-hibernate-resume@.service(8)

/usr/lib/systemd/systemd-hostnamed
    systemd-hostnamed.service(8)

/usr/lib/systemd/systemd-importd
    systemd-importd.service(8)

/usr/lib/systemd/systemd-initctl
    systemd-initctl.service(8)

/usr/lib/systemd/systemd-journal-gatewayd
    systemd-journal-gatewayd.service(8)

/usr/lib/systemd/systemd-journal-remote
    systemd-journal-remote.service(8)

/usr/lib/systemd/systemd-journal-upload
    systemd-journal-upload.service(8)

/usr/lib/systemd/systemd-journald
    systemd-journald.service(8)

/usr/lib/systemd/systemd-localed
    systemd-localed.service(8)

/usr/lib/systemd/systemd-logind
    systemd-logind.service(8)

/usr/lib/systemd/systemd-machined
    systemd-machined.service(8)

/usr/lib/systemd/systemd-makefs
    systemd-makefs@.service(8)

/usr/lib/systemd/systemd-modules-load
    systemd-modules-load.service(8)

/usr/lib/systemd/systemd-networkd
    systemd-networkd.service(8)

/usr/lib/systemd/systemd-networkd-wait-online
    systemd-networkd-wait-online.service(8)

/usr/lib/systemd/systemd-portabled
    systemd-portabled.service(8)

/usr/lib/systemd/systemd-pstore
    systemd-pstore(8)

/usr/lib/systemd/systemd-quotacheck
    systemd-quotacheck.service(8)

/usr/lib/systemd/systemd-remount-fs
    systemd-remount-fs.service(8)

/usr/lib/systemd/systemd-resolved
    systemd-resolved.service(8)

/usr/lib/systemd/systemd-rfkill
    systemd-rfkill.service(8)

/usr/lib/systemd/systemd-shutdown
    systemd-halt.service(8)

/usr/lib/systemd/systemd-sysctl
    systemd-sysctl.service(8)

/usr/lib/systemd/systemd-time-wait-sync
    systemd-time-wait-sync.service(8)

/usr/lib/systemd/systemd-timedated
    systemd-timedated.service(8)

/usr/lib/systemd/systemd-timesyncd
    systemd-timesyncd.service(8)

/usr/lib/systemd/systemd-udevd
    systemd-udevd.service(8)

/usr/lib/systemd/systemd-update-done
    systemd-update-done.service(8)

/usr/lib/systemd/systemd-update-utmp
    systemd-update-utmp.service(8)

/usr/lib/systemd/systemd-user-sessions
    systemd-user-sessions.service(8)

/usr/lib/systemd/systemd-vconsole-setup
    systemd-vconsole-setup.service(8)

/usr/lib/systemd/systemd-veritysetup
    systemd-veritysetup@.service(8)

/usr/lib/systemd/systemd-volatile-root
    systemd-volatile-root.service(8)

/usr/lib/systemd/timesyncd.conf.d/*.conf
    timesyncd.conf(5)

/usr/lib/systemd/user/
    systemd.unit(5)

/usr/lib/systemd/user-environment-generators/
    systemd.environment-generator(7)

/usr/lib/systemd/user-environment-generators/30-systemd-environment-d-generator
    systemd-environment-d-generator(8)

/usr/lib/systemd/user-environment-generators/ein-Generator
    systemd.environment-generator(7)

/usr/lib/systemd/user-generators/
    systemd.generator(7)

/usr/lib/systemd/user-preset/*.preset
    systemd.preset(5)

/usr/lib/systemd/user.conf.d/*.conf
    systemd-system.conf(5)

/usr/lib/sysusers.d
    sysusers.d(5)

/usr/lib/sysusers.d/*.conf
    sysusers.d(5)

/usr/lib/sysusers.d/radvd.conf
    systemd-sysusers(8)

/usr/lib/tmpfiles.d
    tmpfiles.d(5)

/usr/lib/tmpfiles.d/*.conf
    tmpfiles.d(5)

/usr/lib/tmpfiles.d/systemd.conf
    systemd-coredump(8)

/usr/lib/udev
    udev(7)

/usr/lib/udev/hwdb.bin
    hwdb(7)

/usr/lib/udev/hwdb.d
    hwdb(7)

/usr/lib/udev/rules.d
    udev(7)

/usr/lib64/
    file-hierarchy(7)

/usr/local/bin
    systemd.exec(5), systemd.service(5)

/usr/local/lib/
    binfmt.d(5), environment.d(5), modules-load.d(5), sysctl.d(5), systemd-timedated.service(8), systemd.dnssd(5)

/usr/local/lib/machines/
    machinectl(1)

/usr/local/lib/portables/
    portablectl(1)

/usr/local/lib/systemd/*.conf.d/
    coredump.conf(5), journal-remote.conf(5), journal-upload.conf(5), journald.conf(5), logind.conf(5), networkd.conf(5), pstore.conf(5), resolved.conf(5), systemd-sleep.conf(5), systemd-system.conf(5), timesyncd.conf(5)

/usr/local/lib/systemd/dnssd
    systemd.dnssd(5)

/usr/local/lib/systemd/network
    systemd.network(5)

/usr/local/lib/systemd/system
    systemd(1), systemd.unit(5)

/usr/local/lib/systemd/system-environment-generators/
    systemd.environment-generator(7)

/usr/local/lib/systemd/system-generators/
    systemd.generator(7)

/usr/local/lib/systemd/user
    systemd.unit(5)

/usr/local/lib/systemd/user-environment-generators/
    systemd.environment-generator(7)

/usr/local/lib/systemd/user-generators/
    systemd.generator(7)

/usr/local/lib/udev/rules.d
    udev(7)

/usr/local/sbin
    systemd.exec(5)

/usr/sbin/
    file-hierarchy(7), systemd.exec(5)

/usr/sbin/foo-daemon
    systemd.service(5)

/usr/sbin/nologin
    sysusers.d(5)

/usr/share/
    file-hierarchy(7)

/usr/share/dbus-1/system-services/org.example.simple-dbus-service.service
    systemd.service(5)

/usr/share/doc/
    file-hierarchy(7)

/usr/share/factory/
    file-hierarchy(7), tmpfiles.d(5)

/usr/share/factory/etc/
    file-hierarchy(7)

/usr/share/factory/var/
    file-hierarchy(7)

/usr/share/user-tmpfiles.d/
    systemd-tmpfiles(8)

/usr/share/user-tmpfiles.d/*.conf
    tmpfiles.d(5)

/usr/share/zoneinfo/
    localtime(5)

/var/
    file-hierarchy(7), journald.conf(5), kernel-command-line(7), systemctl(1), systemd-fstab-generator(8), systemd-journald.service(8), systemd-nspawn(1), systemd-random-seed.service(8), systemd-update-done.service(8), systemd-volatile-root.service(8), systemd.exec(5), systemd.generator(7), systemd.offline-updates(7), systemd.special(7), systemd.unit(5), tmpfiles.d(5)

/var/.updated
    systemd-update-done.service(8)

/var/cache/
    file-hierarchy(7), systemd.exec(5), systemd.unit(5), tmpfiles.d(5)

/var/cache/dnf/
    tmpfiles.d(5)

/var/cache/krb5rcache/
    tmpfiles.d(5)

/var/cache/private
    systemd.exec(5)

/var/lib/
    file-hierarchy(7), systemd.exec(5), systemd.unit(5), tmpfiles.d(5)

/var/lib/container/
    machinectl(1)

/var/lib/dbus/machine-id
    machine-id(5)

/var/lib/journal/
    journalctl(1)

/var/lib/machines/
    machinectl(1), systemd-nspawn(1), systemd.nspawn(5), tmpfiles.d(5)

/var/lib/portables/
    portablectl(1)

/var/lib/private
    systemd.exec(5)

/var/lib/systemd
    systemd.exec(5)

/var/lib/systemd/backlight/
    systemd-backlight@.service(8)

/var/lib/systemd/coredump/
    coredump.conf(5), coredumpctl(1), systemd-coredump(8)

/var/lib/systemd/journal-upload/state
    systemd-journal-upload.service(8)

/var/lib/systemd/pstore/
    pstore.conf(5)

/var/lib/systemd/random-seed
    systemd-random-seed.service(8)

/var/lib/systemd/rfkill/
    systemd-rfkill.service(8)

/var/lib/systemd/timesync/clock
    systemd-timesyncd.service(8)

/var/lock
    systemctl(1)

/var/log/
    file-hierarchy(7), systemd.exec(5), systemd.unit(5), tmpfiles.d(5)

/var/log/journal/
    journalctl(1), journald.conf(5), sd_journal_open(3), systemd-journald.service(8), systemd-nspawn(1)

/var/log/journal/remote/
    systemd-journal-remote.service(8)

/var/log/journal/remote/remote-some.host.journal
    systemd-journal-remote.service(8)

/var/log/private
    systemd.exec(5)

/var/run/
    file-hierarchy(7), systemctl(1), tmpfiles.d(5)

/var/spool/
    file-hierarchy(7)

/var/tmp/
    file-hierarchy(7), systemd-nspawn(1), systemd.exec(5), systemd.special(7), systemd.unit(5), sysusers.d(5), tmpfiles.d(5)

ESP/loader/entries/*.conf
    loader.conf(5)

ESP/loader/loader.conf
    loader.conf(5)

Selbsteinhängung.automount
    systemd.automount(5), systemd.unit(5)

basic.target
    systemd.special(7)

bluetooth.target
    systemd.special(7)

boot-complete.target
    systemd.special(7)

bootctl
    bootctl(1)

busctl
    busctl(1)

coredumpctl
    coredumpctl(1)

cryptsetup-pre.target
    systemd.special(7)

cryptsetup.target
    systemd.special(7)

ctrl-alt-del.target
    systemd.special(7)

dbus.service
    systemd.special(7)

dbus.socket
    systemd.special(7)

default.target
    systemd.special(7)

device.device
    systemd.device(5), systemd.unit(5)

display-manager.service
    systemd.special(7)

emergency.target
    systemd.special(7)

exit.target
    systemd.special(7)

final.target
    systemd.special(7)

getty-pre.target
    systemd.special(7)

getty.target
    systemd.special(7)

graphical.target
    systemd.special(7)

halt
    halt(8)

halt.target
    systemd.special(7)

hibernate.target
    systemd.special(7)

hostnamectl
    hostnamectl(1)

hybrid-sleep.target
    systemd.special(7)

init
    systemd(1)

init.scope
    systemd.special(7)

initrd-fs.target
    systemd.special(7)

initrd-root-device.target
    systemd.special(7)

initrd-root-fs.target
    systemd.special(7)

journalctl
    journalctl(1)

kbrequest.target
    systemd.special(7)

kernel-install
    kernel-install(8)

kexec.target
    systemd.special(7)

libnss_myhostname.so.2
    nss-myhostname(8)

libnss_mymachines.so.2
    nss-mymachines(8)

libnss_resolve.so.2
    nss-resolve(8)

libnss_systemd.so.2
    nss-systemd(8)

link.link
    systemd.link(5)

local-fs-pre.target
    systemd.special(7)

local-fs.target
    systemd.special(7)

localectl
    localectl(1)

loginctl
    loginctl(1)

machine.slice
    systemd.special(7)

machinectl
    machinectl(1)

machines.target
    systemd.special(7)

mount.mount
    systemd.exec(5), systemd.kill(5), systemd.mount(5), systemd.resource-control(5), systemd.unit(5)

multi-user.target
    systemd.special(7)

netdev.netdev
    systemd.netdev(5)

network.network
    systemd.network(5)

network-online.target
    systemd.special(7)

network-pre.target
    systemd.special(7)

network.target
    systemd.special(7)

Netzwerkdienst.dnssd
    systemd.dnssd(5)

networkctl
    networkctl(1)

nss-lookup.target
    systemd.special(7)

nss-user-lookup.target
    systemd.special(7)

pam_systemd.so
    pam_systemd(8)

Pfad.path
    systemd.path(5), systemd.unit(5)

paths.target
    systemd.special(7)

pkg-config
    libudev(3), sd-bus(3), sd-daemon(3), sd-event(3), sd-id128(3), sd-journal(3), sd-login(3)

portablectl
    portablectl(1)

poweroff
    halt(8)

poweroff.target
    systemd.special(7)

printer.target
    systemd.special(7)

reboot
    halt(8)

reboot.target
    systemd.special(7)

remote-cryptsetup.target
    systemd.special(7)

remote-fs-pre.target
    systemd.special(7)

remote-fs.target
    systemd.special(7)

rescue.target
    systemd.special(7)

resolvectl
    resolvectl(1)

rpcbind.target
    systemd.special(7)

runlevel
    runlevel(8)

runlevel2.target
    systemd.special(7)

runlevel3.target
    systemd.special(7)

runlevel4.target
    systemd.special(7)

runlevel5.target
    systemd.special(7)

Bereich.scope
    systemd.kill(5), systemd.resource-control(5), systemd.scope(5), systemd.unit(5)

Dienst.service
    systemd.exec(5), systemd.kill(5), systemd.resource-control(5), systemd.service(5), systemd.unit(5)

shutdown
    shutdown(8)

shutdown.target
    systemd.special(7)

sigpwr.target
    systemd.special(7)

sleep.target
    systemd.special(7)

Scheibe.slice
    systemd.resource-control(5), systemd.slice(5), systemd.unit(5)

slices.target
    systemd.special(7)

smartcard.target
    systemd.special(7)

Socket.socket
    systemd.exec(5), systemd.kill(5), systemd.resource-control(5), systemd.socket(5), systemd.unit(5)

sockets.target
    systemd.special(7)

sound.target
    systemd.special(7)

suspend-then-hibernate.target
    systemd.special(7)

suspend.target
    systemd.special(7)

swap.swap
    systemd.exec(5), systemd.kill(5), systemd.resource-control(5), systemd.swap(5), systemd.unit(5)

swap.target
    systemd.special(7)

sysinit.target
    systemd.special(7)

syslog.socket
    systemd.special(7)

system-update-cleanup.service
    systemd.special(7)

system-update-pre.target
    systemd.special(7)

system-update.target
    systemd.special(7)

system.slice
    systemd.special(7)

systemctl
    systemctl(1)

systemd-analyze
    systemd-analyze(1)

systemd-ask-password
    systemd-ask-password(1)

systemd-ask-password-console.path
    systemd-ask-password-console.service(8)

systemd-ask-password-console.service
    systemd-ask-password-console.service(8)

systemd-ask-password-wall.path
    systemd-ask-password-console.service(8)

systemd-ask-password-wall.service
    systemd-ask-password-console.service(8)

systemd-backlight@.service
    systemd-backlight@.service(8)

systemd-binfmt.service
    systemd-binfmt.service(8)

systemd-bless-boot.service
    systemd-bless-boot.service(8)

systemd-boot-check-no-failures.service
    systemd-boot-check-no-failures.service(8)

systemd-boot-system-token.service
    systemd-boot-system-token.service(8)

systemd-cat
    systemd-cat(1)

systemd-cgls
    systemd-cgls(1)

systemd-cgtop
    systemd-cgtop(1)

systemd-coredump.socket
    systemd-coredump(8)

systemd-coredump@.service
    systemd-coredump(8)

systemd-cryptsetup@.service
    systemd-cryptsetup@.service(8)

systemd-delta
    systemd-delta(1)

systemd-detect-virt
    systemd-detect-virt(1)

systemd-escape
    systemd-escape(1)

systemd-firstboot
    systemd-firstboot(1)

systemd-firstboot.service
    systemd-firstboot(1)

systemd-fsck-root.service
    systemd-fsck@.service(8)

systemd-fsck@.service
    systemd-fsck@.service(8)

systemd-growfs@Einhängepunkt.service
    systemd-makefs@.service(8)

systemd-halt.service
    systemd-halt.service(8)

systemd-hibernate-resume@.service
    systemd-hibernate-resume@.service(8)

systemd-hibernate.service
    systemd-suspend.service(8)

systemd-hostnamed.service
    systemd-hostnamed.service(8)

systemd-hwdb
    systemd-hwdb(8)

systemd-hybrid-sleep.service
    systemd-suspend.service(8)

systemd-id128
    systemd-id128(1)

systemd-importd.service
    systemd-importd.service(8)

systemd-inhibit
    systemd-inhibit(1)

systemd-initctl.service
    systemd-initctl.service(8)

systemd-initctl.socket
    systemd-initctl.service(8)

systemd-journal-gatewayd.service
    systemd-journal-gatewayd.service(8)

systemd-journal-gatewayd.socket
    systemd-journal-gatewayd.service(8)

systemd-journal-remote.service
    systemd-journal-remote.service(8)

systemd-journal-remote.socket
    systemd-journal-remote.service(8)

systemd-journal-upload.service
    systemd-journal-upload.service(8)

systemd-journald-audit.socket
    systemd-journald.service(8)

systemd-journald-dev-log.socket
    systemd-journald.service(8)

systemd-journald.service
    systemd-journald.service(8)

systemd-journald.socket
    systemd-journald.service(8)

systemd-kexec.service
    systemd-halt.service(8)

systemd-localed.service
    systemd-localed.service(8)

systemd-logind.service
    systemd-logind.service(8)

systemd-machine-id-commit.service
    systemd-machine-id-commit.service(8)

systemd-machine-id-setup
    systemd-machine-id-setup(1)

systemd-machined.service
    systemd-machined.service(8)

systemd-makefs@Gerät.service
    systemd-makefs@.service(8)

systemd-makeswap@Gerät.service
    systemd-makefs@.service(8)

systemd-modules-load.service
    systemd-modules-load.service(8)

systemd-mount
    systemd-mount(1)

systemd-networkd-wait-online.service
    systemd-networkd-wait-online.service(8)

systemd-networkd.service
    systemd-networkd.service(8)

systemd-notify
    systemd-notify(1)

systemd-nspawn
    systemd-nspawn(1)

systemd-path
    systemd-path(1)

systemd-portabled.service
    systemd-portabled.service(8)

systemd-poweroff.service
    systemd-halt.service(8)

systemd-pstore.service
    systemd-pstore(8)

systemd-quotacheck.service
    systemd-quotacheck.service(8)

systemd-random-seed.service
    systemd-random-seed.service(8)

systemd-reboot.service
    systemd-halt.service(8)

systemd-remount-fs.service
    systemd-remount-fs.service(8)

systemd-resolved.service
    systemd-resolved.service(8)

systemd-rfkill.service
    systemd-rfkill.service(8)

systemd-rfkill.socket
    systemd-rfkill.service(8)

systemd-run
    systemd-run(1)

systemd-socket-activate
    systemd-socket-activate(1)

systemd-socket-proxyd
    systemd-socket-proxyd(8)

systemd-suspend-then-hibernate.service
    systemd-suspend.service(8)

systemd-suspend.service
    systemd-suspend.service(8)

systemd-sysctl.service
    systemd-sysctl.service(8)

systemd-sysusers
    systemd-sysusers(8)

systemd-sysusers.service
    systemd-sysusers(8)

systemd-time-wait-sync.service
    systemd-time-wait-sync.service(8)

systemd-timedated.service
    systemd-timedated.service(8)

systemd-timesyncd.service
    systemd-timesyncd.service(8)

systemd-tmpfiles
    systemd-tmpfiles(8)

systemd-tmpfiles-clean.service
    systemd-tmpfiles(8)

systemd-tmpfiles-clean.timer
    systemd-tmpfiles(8)

systemd-tmpfiles-setup-dev.service
    systemd-tmpfiles(8)

systemd-tmpfiles-setup.service
    systemd-tmpfiles(8)

systemd-tty-ask-password-agent
    systemd-tty-ask-password-agent(1)

systemd-udev-settle.service
    systemd-udev-settle.service(8)

systemd-udevd-control.socket
    systemd-udevd.service(8)

systemd-udevd-kernel.socket
    systemd-udevd.service(8)

systemd-udevd.service
    systemd-udevd.service(8)

systemd-update-done.service
    systemd-update-done.service(8)

systemd-update-utmp-runlevel.service
    systemd-update-utmp.service(8)

systemd-update-utmp.service
    systemd-update-utmp.service(8)

systemd-user-sessions.service
    systemd-user-sessions.service(8)

systemd-vconsole-setup.service
    systemd-vconsole-setup.service(8)

systemd-veritysetup@.service
    systemd-veritysetup@.service(8)

systemd-volatile-root.service
    systemd-volatile-root.service(8)

target.target
    systemd.target(5), systemd.unit(5)

telinit
    telinit(8)

time-set.target
    systemd.special(7)

time-sync.target
    systemd.special(7)

timedatectl
    timedatectl(1)

Zeitgeber.timer
    systemd.timer(5), systemd.unit(5)

timers.target
    systemd.special(7)

udevadm
    udevadm(8)

umount.target
    systemd.special(7)

usb-gadget.target
    systemd.special(7)

user-UID.slice
    user@.service(5)

user-runtime-dir@UID.service
    user@.service(5)

user.slice
    systemd.special(7)

user@UID.service
    user@.service(5)

~/.config/environment.d/*.conf
    environment.d(5)

~/.config/systemd/user/
    systemd.unit(5)

~/.config/systemd/user.control/
    systemd.unit(5)

~/.config/user-tmpfiles.d/*.conf
    tmpfiles.d(5)

~/.local/share/systemd/user/
    systemd.unit(5)

~/.local/share/user-tmpfiles.d/*.conf
    tmpfiles.d(5)

…
    systemd.unit(5), tmpfiles.d(5)

KOLOPHON

Dieser Index enthält 3030 Einträge in 15 Abschnitten und bezieht sich auf 294 einzelne Handbuchseiten.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.